package com.zcloud.entity.system;

import com.zcloud.entity.Page;
import com.zcloud.util.Tools;

import java.io.Serializable;

/**
 * 说明：用户实体类
 * 作者：luoxiaobao
 * 官网：www.qdkjchina.com
 */
public class User implements Serializable {
	private static final long serialVersionUID = 2443910069352662761L;
	private String USER_ID;		//用户id
	private String USERNAME;	//用户名
	private String PASSWORD; 	//密码
	private String NAME;		//姓名
	private String ROLE_ID;		//角色id
	private String ROLE_IDS;	//副职角色id
	private String LAST_LOGIN;	//最后登录时间
	private String IP;			//用户登录ip地址
	private String STATUS;		//状态
	private Role role;			//角色对象
	private Page page;			//分页对象
	private String SKIN;		//皮肤
	private String roleLevel; // 角色等级 0公司领导；1部门领导;3普通员工
	private String superviseDepartId ; //监管部门id

	public String getSKIN() {
		return SKIN;
	}
	public void setSKIN(String sKIN) {
		SKIN = sKIN;
	}

	public String getUSER_ID() {
		return USER_ID;
	}
	public void setUSER_ID(String uSER_ID) {
		USER_ID = uSER_ID;
	}
	public String getUSERNAME() {
		return USERNAME;
	}
	public void setUSERNAME(String uSERNAME) {
		USERNAME = uSERNAME;
	}
	public String getPASSWORD() {
		return PASSWORD;
	}
	public void setPASSWORD(String pASSWORD) {
		PASSWORD = pASSWORD;
	}
	public String getNAME() {
		return NAME;
	}
	public void setNAME(String nAME) {
		NAME = nAME;
	}
	public String getROLE_ID() {
		return ROLE_ID;
	}
	public void setROLE_ID(String rOLE_ID) {
		ROLE_ID = rOLE_ID;
	}
	public String getROLE_IDS() {
		return ROLE_IDS;
	}
	public void setROLE_IDS(String rOLE_IDS) {
		ROLE_IDS = rOLE_IDS;
	}
	public String getLAST_LOGIN() {
		return LAST_LOGIN;
	}
	public void setLAST_LOGIN(String lAST_LOGIN) {
		LAST_LOGIN = lAST_LOGIN;
	}
	public String getIP() {
		return IP;
	}
	public void setIP(String iP) {
		IP = iP;
	}
	public String getSTATUS() {
		return STATUS;
	}
	public void setSTATUS(String sTATUS) {
		STATUS = sTATUS;
	}

	public Role getRole() {
		return role;
	}
	public void setRole(Role role) {
		this.role = role;
	}
	public Page getPage() {
		if(page==null)
			page = new Page();
		return page;
	}
	public void setPage(Page page) {
		this.page = page;
	}

	public String getRoleLevel() {
		if(Tools.isEmpty(roleLevel)){
			return "3";
		}
		return roleLevel;
	}

	public String getSuperviseDepartId() {
		return superviseDepartId;
	}
	public void setSuperviseDepartId(String superviseDepartId) {
		this.superviseDepartId = superviseDepartId;
	}
}
