package com.zcloud.service.bus;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

/** 
 * 说明：外来人员详情管理
 * 作者：yangming
 * 时间：2022-04-09
 * 官网：www.zcloudchina.com
 */
public interface OutsidersDetailsService {

	/**新增
	 * @param pd
	 * @throws Exception
	 */
	public void save(PageData pd)throws Exception;
	
	/**删除
	 * @param pd
	 * @throws Exception
	 */
	public void delete(PageData pd)throws Exception;
	
	/**修改
	 * @param pd
	 * @throws Exception
	 */
	public void edit(PageData pd)throws Exception;

	
	/**列表
	 * @param page
	 * @throws Exception
	 */
	public List<PageData> list(Page page)throws Exception;

	/**通过外来人员ID查询人员详情(姓名、手机号)
	 * @param pd
	 * @throws Exception
	 */
	public List<PageData> getOutsidersById(PageData pd);
}

