package com.zcloud.service.bus.impl;

import com.zcloud.entity.PageData;
import com.zcloud.mapper.datasource.bus.HiddenMajorMapper;
import com.zcloud.service.bus.HiddenMajorService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import java.util.List;

/**
 * 说明：重大隐患核实、核定人和时间
 * 作者：yangming
 * 时间：2022-06-30
 * 官网：www.zcloudchina.com
 */

@Service
@Transactional //开启事物
public class HiddenMajorServiceImpl implements HiddenMajorService {

    @Autowired
    private HiddenMajorMapper hiddenMajorMapper;

    @Override
    public void save(PageData pd) throws Exception {
        hiddenMajorMapper.save(pd);
    }

    @Override
    public List<PageData> findById(PageData pd) throws Exception {
        return hiddenMajorMapper.findById(pd);
    }
}
