package com.zcloud.service.integratedmanagement.access.impl;

import com.zcloud.entity.PageData;
import com.zcloud.mapper.datasource.integratedmanagement.GateMachineAreaMapper;
import com.zcloud.service.integratedmanagement.access.GateEntryExitService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;


@Service
public class GateEntryExitServiceImpl implements GateEntryExitService {


    @Resource
    private GateMachineAreaMapper gateMachineAreaMapper;

    @Override
    public List<PageData> getGateMachineCountByCid(PageData pageData) {
        return gateMachineAreaMapper.getGateMachineCountByCid(pageData);
    }

    @Override
    public List<PageData> getGateMachineList(PageData pageData) {
        return gateMachineAreaMapper.getGateMachineList(pageData);
    }

    @Override
    public PageData getPeopleAndVehiclesRecord(PageData pageData) {
        return gateMachineAreaMapper.getPeopleAndVehiclesRecord(pageData);

    }

}
