package com.zcloud.service.relatedparty;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

/**
 * 说明：外包工程
 * 作者：luoxiaobao
 * 时间：2022-06-14
 * 官网：www.zcloudchina.com
 */
public interface OutSourcedService{

	/**新增
	 * @param pd
	 * @throws Exception
	 */
	public void save(PageData pd)throws Exception;

	/**删除
	 * @param pd
	 * @throws Exception
	 */
	public void delete(PageData pd)throws Exception;

	/**修改
	 * @param pd
	 * @throws Exception
	 */
	public void edit(PageData pd)throws Exception;

	/**列表
	 * @param page
	 * @throws Exception
	 */
	public List<PageData> list(Page page)throws Exception;

	/**列表(全部)
	 * @param pd
	 * @throws Exception
	 */
	public List<PageData> listAll(PageData pd)throws Exception;

	/**通过id获取数据
	 * @param pd
	 * @throws Exception
	 */
	public PageData findById(PageData pd)throws Exception;

	/**批量删除
	 * @param ArrayDATA_IDS
	 * @throws Exception
	 */
	public void deleteAll(String[] ArrayDATA_IDS)throws Exception;

	/**通过登录人id获取首页数据
	 * @param pd
	 * @throws Exception
	 */
	public PageData homepagedata(PageData pd)throws Exception;

	String getDeptId(String userId);

	String getCorpInfoByOutsourcesCreator(PageData pd);

	/**
	 * 重点工程APP 工程管理列表页 只查看未开工 和进行中的
	 * @param page
	 * @return
	 */
	List<PageData> applylist(Page page);

	void editDingWei(PageData pd)throws Exception;

	//校验结束重点工程是否有为完成的内容
	PageData jieshuOutSourced(PageData pd);

	/**删除
	 * @param pd
	 * @throws Exception
	 */
	public void jie(PageData pd)throws Exception;

	void start(PageData pd);

    void updateState(PageData pd);

	/**
	 * 重点工程管理列表
	 * @param page
	 * @return
	 */
	List<PageData> outSouceslistPage(Page page);

	Integer getDingWeiSum(PageData pd);

	List<PageData> getPUNISHlist(Page page);
}

