ALTER TABLE `integrated_whb`.`bus_hidden`
    ADD COLUMN `SPECHECK_SOURCE_ID` varchar(36) NULL AFTER `POSITIONDESC`,
ADD COLUMN `SPECHECK_HIDDEN_DISCOVERER` varchar(255) NULL COMMENT '专项检查新增，隐患的发现人。专项检查中非企业自查隐患发现人是应该手填的。但是实际发现人是本隐患的创建人。' AFTER `SPECHECK_SOURCE_ID`;

INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (616, '615', ',615,', '/check/specheck', '', 'check/specheck/index', '{\"title\":\"专项检查\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":true}', 1, NULL, 1, '', '', NULL, NULL);
INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (617, '391', ',391,', '/hot_work/invalid', '', 'hot_work/invalid/index', '{\"title\":\"作废作业票\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":true}', 3, NULL, 1, '', '', NULL, NULL);
INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (618, '354', ',354,', '/groundbreaking/invalid', '', 'groundbreaking/invalid/index', '{\"title\":\"作废作业票\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":true}', 3, NULL, 1, '', '', NULL, NULL);
INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (619, '383', ',383,', '/temporary_electricity_usage/invalid', '', 'temporary_electricity_usage/invalid/index', '{\"title\":\"作废作业票\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":false}', 3, '', 1, '', '', NULL, NULL);
INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (620, '376', ',376,', '/open_circuit/invalid', '', 'open_circuit/invalid/index', '{\"title\":\"作废作业票\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":false}', 3, '', 1, '', '', NULL, NULL);
INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (621, '347', ',347,', '/blind_plate_plugging/invalid', '', 'blind_plate_plugging/invalid/index', '{\"title\":\"作废作业票\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":false}', 3, '', 1, '', '', NULL, NULL);
INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (622, '369', ',369,', '/hoisting/invalid', '', 'hoisting/invalid/index', '{\"title\":\"作废作业票\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":false}', 3, NULL, 1, '', '', NULL, NULL);
INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (623, '338', ',338,', '/confined_space/invalid', '', 'confined_space/invalid/index', '{\"title\":\"作废作业票\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":false}', 4, '', 1, '', '', NULL, NULL);
INSERT INTO `integrated_whb`.`sys_route` (`ROUTE_ID`, `PARENT_ID`, `PARENT_IDS`, `PATH`, `REDIRECT`, `COMPONENT`, `META`, `ROUTE_ORDER`, `ROUTE_ICON`, `ROUTE_STATE`, `SHIRO_KEY`, `SHOW_MODEL`, `ROUTE_TYPE`, `ROUTE_NAME`) VALUES (624, '361', ',361,', '/high/invalid', '', 'high/invalid/index', '{\"title\":\"作废作业票\",\"model\":\"\",\"activeMenu\":\"\",\"isMenu\":true,\"isLogin\":true,\"breadcrumb\":true,\"isBreadcrumb\":true,\"isSubMenu\":false}', 3, '', 1, '', '', NULL, NULL);

ALTER TABLE `integrated_whb`.`bus_corp_info_related`
    ADD COLUMN `IS_MAJOR_HAZARD` char(1) NOT NULL DEFAULT 0 COMMENT '0否1是（重大危险源）' AFTER `WHETHER_PIPELINE`,
ADD COLUMN `IS_MAJOR_HAZARD_PUSH` char(1) NOT NULL DEFAULT 0 COMMENT '重大危险源是否推送0否1是' AFTER `IS_MAJOR_HAZARD`,
ADD COLUMN `IS_MAIN_TECHNOLO` char(1) NOT NULL COMMENT '0否1是（重点工艺）' AFTER `IS_MAJOR_HAZARD_PUSH`,
ADD COLUMN `IS_MAIN_TECHNOLO_PUSH` char(1) NOT NULL COMMENT '重点工艺是否推送0否1是' AFTER `IS_MAIN_TECHNOLO`;

ALTER TABLE `integrated_whb`.`bus_hiddendangercheckstandard_custom`
    ADD COLUMN `ATTRIBUTE` smallint NULL COMMENT '属性' AFTER `BAO_BAO_TYPE`;
ALTER TABLE `integrated_whb`.`bus_listmanager`
    ADD COLUMN `ATTRIBUTE` smallint NULL COMMENT '属性' AFTER `BAO_BAO_TYPE`;

TRUNCATE bus_term_library;
TRUNCATE bus_hiddendangercheckstandard_term_library;
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('1b61039e0c964503ad8ed0fe8d0a63ba', '2', '2、确认重大危险源安全管理制度、操作规程是否实用有效，操作人员是否按制度和操作规程执行。', '1', '0', '2023-10-13', 2);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('2ebab9ce26124ed8ac1b8e1f9dcee31b', '9', '9、检查危险化学品安全生产风险监测预警系统，警示信息是否及时处置，系统是否正常运行。', '3', '0', '2023-10-13', 9);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('2ec7fbce5d344d288ec2fa27d9265058', '3', '3、检查重大危险源安全隐患是否整改到位，装置设备是否存在带“病\"运行情形。', '3', '0', '2023-10-13', 3);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('38b7abf9760c4369b1025e1d2dc08d04', '10', '10、检查现场隐患排查人员是否熟悉排查流程，是否运用移动终端开展隐息排查，并形成闭环管理。', '3', '0', '2023-10-13', 10);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('3bed5eb83d4f4ffd81d8549c12cd2fb1', '6', '6、确认重大危险源安全监测监控有关数据是否接入危险化学品安全生产风险监測预警系统。', '1', '0', '2023-10-13', 6);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('4873eca5c656467fa48b75c18e15d04b', '3', '3、确认重大危险源设备设施的设计、制造、安装。使用、检测、維惨、改造和报度，是否符合国家标准或者行业标准。', '2', '0', '2023-10-13', 3);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('6609fb78ecef4d80a55612af699e73cf', '8', '8、确认现场可燃、有毒气体报警器和火灾报警器是否处于正常状态，报警信息是否及时处置。', '3', '0', '2023-10-13', 8);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('698ce7beb979431289be76e0b9bed289', '5', '5、检查重大危险源的设备设施(包括动静设备、自控系统、安全设施等)是否完好。', '3', '0', '2023-10-13', 5);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('73e1b610e33945b89257647df14df1df', '5', '5、组织审查涉及重大危险源的外来施工单位及人员的相关资质。安全管理等情况。', '2', '0', '2023-10-13', 5);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('746b2f2427b14d679a9d98fcd70ae757', '8', '8、确认重大危险源专项应意预案是否每半年演练一次，是否达到演练效果。', '1', '0', '2023-10-13', 8);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('8687828d36de4cf183f8a8e00db5d3dc', '1', '1、核查技术负责人操作负责人是否技规定时间、规定内容履行职责。', '1', '0', '2023-10-13', 1);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('8a60147caf4b43b68aed25d7baf9ad2f', '9', '9、組织演练重大危险源专项应急预案和现场处置方案。', '2', '0', '2023-10-13', 9);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('8b4763242d4f41028d0a08d06a7547f1', '1', '1、检查岗位操作人员是否严格执行重大危险源安全生产规章制度和操作规程，是否严格遵守劳动纪律。', '3', '0', '2023-10-13', 1);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('8f1eac8222a94b538815ff3746f68d5e', '6', '6、重大活动、重点时段和节假日前组织进行重大危险源安全风险隐患排查。', '2', '0', '2023-10-13', 6);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('9a20b1f330fb44a98ab273b393c4b6f9', '4', '4、检查涉及重大危险源的外来施工单位及人员有无违章行为。检查重大危险源的设备设施(包括动静设备、自控系统、安全设施等)是否完好。', '3', '0', '2023-10-13', 4);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('a1e11c9228c945d5a065e9af23552f1e', '1', '1、现场确认重大危险源温度、压力、液位、流量、组份等信息的不同断采集和监测系统以及可燃气体和有毒有害气体泄漏检测报警装置是否具各信息远传、连续记录、事故预警、信息存储等功能。', '2', '0', '2023-10-13', 1);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('a7035ebd307a4668a17df2f46b971b19', '9', '9、核查双重预防机制数字化运行效果是否达到优良等级。', '1', '0', '2023-10-13', 9);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('a8f6b1d06444491f8e07df7cb0d3db81', '8', '8、针对重大危险源安全风险隐患排查情况，组织制定管控描施和治理方案并监督落实。', '2', '0', '2023-10-13', 8);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('b58c8104871041afa0af7ddcbabe9548', '2', '2、检查涉及重大危险源的特殊作业、检维修作业是否按规定办理作业票，监护人是否在场，作业过程有无违章，安全风险是否受控。', '3', '0', '2023-10-13', 2);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('b8e7125610464c689675437fd12cc54a', '4', '4、确认重大危险源与周边安全间距是否符合安全要求。对于超过个人和社会可容许风险值限值标准的重大危险源，组织采取相应的降低风险措施。直至风险满足可容许风险标准要求。', '2', '0', '2023-10-13', 4);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('c0947f415b4f4414b706647215011d51', '5', '5、确认有关重大危险源的安全投入是否到位，是否合理有效使用安全费用。', '1', '0', '2023-10-13', 5);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('d211c41942274285882ea3eb01ac4311', '4', '4、核查重大危险源的管理和操作岗位人员数量、学历和资格是否满足要求，是否进行安全培训，是否具备安全管理、操作和应急方面的能力。', '1', '0', '2023-10-13', 4);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('de5e290f8b6c471b80d933491fab915b', '7', '7、确认重大危险源现场安全设施是否完好。', '1', '0', '2023-10-13', 7);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('e6f1a3b56c0543009f78fc95cf642f67', '7', '7、确认现场监控设施是否充好，悬否有效覆盖重大危险源区域。', '3', '0', '2023-10-13', 7);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('f317dcfeb6b745bcb46bfaa1206f7d06', '6', '6、检查应急设施、应急装备、应急器材。消防设施是否完好。', '3', '0', '2023-10-13', 6);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('f62a70ae6974494b82f2710377ee2f51', '2', '2、现场核查重大危险源安全阀、压力表、液位计、可燃有毒气体报警仪、视频监控等是否存在故障、报警等信息，有关设备是否存在超期未检问题。', '2', '0', '2023-10-13', 2);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('f8acfdcb5f0f446192478cf5c7a94e07', '3', '3、核查是否存在重大安全隐患，确认各类安全隐患是否及时整改。', '1', '0', '2023-10-13', 3);
INSERT INTO `integrated_whb`.`bus_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('f9df173b42c1423ca1837d801fcb3f2a', '7', '7、现场审查涉及重大危险源的工艺、设备、人员变更方案，确保变更过程风险受控。', '2', '0', '2023-10-13', 7);

INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('1b61039e0c964503ad8ed0fe8d0a63ba', '2', '2、确认重大危险源安全管理制度、操作规程是否实用有效，操作人员是否按制度和操作规程执行。', '1', '0', '2023-10-13', 2);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('2ebab9ce26124ed8ac1b8e1f9dcee31b', '9', '9、检查危险化学品安全生产风险监测预警系统，警示信息是否及时处置，系统是否正常运行。', '3', '0', '2023-10-13', 9);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('2ec7fbce5d344d288ec2fa27d9265058', '3', '3、检查重大危险源安全隐患是否整改到位，装置设备是否存在带“病\"运行情形。', '3', '0', '2023-10-13', 3);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('38b7abf9760c4369b1025e1d2dc08d04', '10', '10、检查现场隐患排查人员是否熟悉排查流程，是否运用移动终端开展隐息排查，并形成闭环管理。', '3', '0', '2023-10-13', 10);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('3bed5eb83d4f4ffd81d8549c12cd2fb1', '6', '6、确认重大危险源安全监测监控有关数据是否接入危险化学品安全生产风险监測预警系统。', '1', '0', '2023-10-13', 6);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('4873eca5c656467fa48b75c18e15d04b', '3', '3、确认重大危险源设备设施的设计、制造、安装。使用、检测、維惨、改造和报度，是否符合国家标准或者行业标准。', '2', '0', '2023-10-13', 3);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('6609fb78ecef4d80a55612af699e73cf', '8', '8、确认现场可燃、有毒气体报警器和火灾报警器是否处于正常状态，报警信息是否及时处置。', '3', '0', '2023-10-13', 8);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('698ce7beb979431289be76e0b9bed289', '5', '5、检查重大危险源的设备设施(包括动静设备、自控系统、安全设施等)是否完好。', '3', '0', '2023-10-13', 5);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('73e1b610e33945b89257647df14df1df', '5', '5、组织审查涉及重大危险源的外来施工单位及人员的相关资质。安全管理等情况。', '2', '0', '2023-10-13', 5);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('746b2f2427b14d679a9d98fcd70ae757', '8', '8、确认重大危险源专项应意预案是否每半年演练一次，是否达到演练效果。', '1', '0', '2023-10-13', 8);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('8687828d36de4cf183f8a8e00db5d3dc', '1', '1、核查技术负责人操作负责人是否技规定时间、规定内容履行职责。', '1', '0', '2023-10-13', 1);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('8a60147caf4b43b68aed25d7baf9ad2f', '9', '9、組织演练重大危险源专项应急预案和现场处置方案。', '2', '0', '2023-10-13', 9);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('8b4763242d4f41028d0a08d06a7547f1', '1', '1、检查岗位操作人员是否严格执行重大危险源安全生产规章制度和操作规程，是否严格遵守劳动纪律。', '3', '0', '2023-10-13', 1);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('8f1eac8222a94b538815ff3746f68d5e', '6', '6、重大活动、重点时段和节假日前组织进行重大危险源安全风险隐患排查。', '2', '0', '2023-10-13', 6);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('9a20b1f330fb44a98ab273b393c4b6f9', '4', '4、检查涉及重大危险源的外来施工单位及人员有无违章行为。检查重大危险源的设备设施(包括动静设备、自控系统、安全设施等)是否完好。', '3', '0', '2023-10-13', 4);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('a1e11c9228c945d5a065e9af23552f1e', '1', '1、现场确认重大危险源温度、压力、液位、流量、组份等信息的不同断采集和监测系统以及可燃气体和有毒有害气体泄漏检测报警装置是否具各信息远传、连续记录、事故预警、信息存储等功能。', '2', '0', '2023-10-13', 1);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('a7035ebd307a4668a17df2f46b971b19', '9', '9、核查双重预防机制数字化运行效果是否达到优良等级。', '1', '0', '2023-10-13', 9);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('a8f6b1d06444491f8e07df7cb0d3db81', '8', '8、针对重大危险源安全风险隐患排查情况，组织制定管控描施和治理方案并监督落实。', '2', '0', '2023-10-13', 8);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('b58c8104871041afa0af7ddcbabe9548', '2', '2、检查涉及重大危险源的特殊作业、检维修作业是否按规定办理作业票，监护人是否在场，作业过程有无违章，安全风险是否受控。', '3', '0', '2023-10-13', 2);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('b8e7125610464c689675437fd12cc54a', '4', '4、确认重大危险源与周边安全间距是否符合安全要求。对于超过个人和社会可容许风险值限值标准的重大危险源，组织采取相应的降低风险措施。直至风险满足可容许风险标准要求。', '2', '0', '2023-10-13', 4);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('c0947f415b4f4414b706647215011d51', '5', '5、确认有关重大危险源的安全投入是否到位，是否合理有效使用安全费用。', '1', '0', '2023-10-13', 5);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('d211c41942274285882ea3eb01ac4311', '4', '4、核查重大危险源的管理和操作岗位人员数量、学历和资格是否满足要求，是否进行安全培训，是否具备安全管理、操作和应急方面的能力。', '1', '0', '2023-10-13', 4);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('de5e290f8b6c471b80d933491fab915b', '7', '7、确认重大危险源现场安全设施是否完好。', '1', '0', '2023-10-13', 7);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('e6f1a3b56c0543009f78fc95cf642f67', '7', '7、确认现场监控设施是否充好，悬否有效覆盖重大危险源区域。', '3', '0', '2023-10-13', 7);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('f317dcfeb6b745bcb46bfaa1206f7d06', '6', '6、检查应急设施、应急装备、应急器材。消防设施是否完好。', '3', '0', '2023-10-13', 6);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('f62a70ae6974494b82f2710377ee2f51', '2', '2、现场核查重大危险源安全阀、压力表、液位计、可燃有毒气体报警仪、视频监控等是否存在故障、报警等信息，有关设备是否存在超期未检问题。', '2', '0', '2023-10-13', 2);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('f8acfdcb5f0f446192478cf5c7a94e07', '3', '3、核查是否存在重大安全隐患，确认各类安全隐患是否及时整改。', '1', '0', '2023-10-13', 3);
INSERT INTO `integrated_whb`.`bus_hiddendangercheckstandard_term_library` (`TERM_LIBRARY_ID`, `TASK_NUM`, `TERM_DESCRIBE`, `WORK_TYPE`, `IS_DELETE`, `CREATE_TIME`, `SORT`) VALUES ('f9df173b42c1423ca1837d801fcb3f2a', '7', '7、现场审查涉及重大危险源的工艺、设备、人员变更方案，确保变更过程风险受控。', '2', '0', '2023-10-13', 7);

