//package com.zcloud.controller.bus;
//
//import com.alibaba.fastjson.JSON;
//import com.alibaba.fastjson.JSONObject;
//import com.aliyuncs.dysmsapi.model.v20170525.SendSmsResponse;
//import com.zcloud.controller.base.BaseController;
//import com.zcloud.entity.Page;
//import com.zcloud.entity.PageData;
//import com.zcloud.entity.system.Dictionaries;
//import com.zcloud.entity.system.User;
//import com.zcloud.service.announcement.TemplateAnnounService;
//import com.zcloud.service.bus.*;
//import com.zcloud.service.check.ListManagerService;
//import com.zcloud.service.check.RecordItemService;
//import com.zcloud.service.corp.CorpInfoService;
//import com.zcloud.service.hidden.HiddenCheckService;
//import com.zcloud.service.hidden.HiddenSchemeService;
//import com.zcloud.service.hidden.HiddenService;
//import com.zcloud.service.inspection.SafetyEnvironmentalService;
//import com.zcloud.service.sms.MSMLoginService;
//import com.zcloud.service.sms.SMSManagementService;
//import com.zcloud.service.system.*;
//import com.zcloud.util.*;
//import com.zcloud.util.event.DeviceHiddenEvent;
//import com.zcloud.util.message.MessageService;
//import org.apache.logging.log4j.util.Strings;
//import org.apache.shiro.authz.annotation.RequiresPermissions;
//import org.apache.shiro.session.Session;
//import org.springframework.beans.factory.annotation.Autowired;
//import org.springframework.context.ApplicationContext;
//import org.springframework.stereotype.Controller;
//import org.springframework.transaction.annotation.Transactional;
//import org.springframework.web.bind.annotation.RequestMapping;
//import org.springframework.web.bind.annotation.RequestParam;
//import org.springframework.web.bind.annotation.ResponseBody;
//import org.springframework.web.multipart.MultipartFile;
//import org.springframework.web.servlet.ModelAndView;
//
//import javax.annotation.Resource;
//import javax.servlet.http.HttpServletRequest;
//import java.io.File;
//import java.text.SimpleDateFormat;
//import java.util.*;
//
///**
// * 说明：隐患 作者：luoxiaobao 时间：2021-01-04 官网：www.zcloudchina.com
// */
//@Controller
//@RequestMapping("/hidden")
//public class HiddenController extends BaseController {
//
//    @Autowired
//    private HiddenService hiddenService;
//    @Autowired
//    private ImgFilesService imgFilesService;
//    @Autowired
//    private UsersService usersService;
//    @Autowired
//    private DepartmentService departmentService;
//    @Autowired
//    private HiddenSchemeService hiddenSchemeService;
//    @Autowired
//    private HiddenCheckService hiddenCheckService;
//    @Autowired
//    private CorpInfoService corpinfoService;
//    @Autowired
//    private DictionariesService dictionariesService;
//    @Autowired
//    private SMSManagementService smsmanagementService;
//    @Autowired
//    private MSMLoginService msmloginService;
//    @Autowired
//    private Smb smb;
//    @Autowired
//    private ListManagerService listmanagerService;
//    @Autowired
//    private RecordItemService recordItemService;
//    @Autowired
//    private HiddenRegionService hiddenRegionService; // 隐患区域维护
//    @Autowired
//    private HiddenExamineService hiddenExamineService; //隐患审核
//    @Autowired
//    private HiddenUserService hiddenUserService; // 隐患相关人员信息
//    @Autowired
//    private HiddenMajorService hiddenMajorService; // 重大隐患流程涉及的人和时间
//    @Autowired
//    private SafetyEnvironmentalService safetyenvironmentalService;
//    @Autowired
//    private MessageService messageService;
//    @Autowired
//    private FHlogService FHLOG;//日志记录
//    @Autowired
//    private NoticeRegulatoryService noticeRegulatoryService; //给监管端发站内信
//
//    @Autowired
//    private NoticeCorpUtil noticeUtil;
//    @Autowired
//    private TemplateAnnounService templateAnnounService;
//    @Resource
//    private ApplicationContext applicationContext;
//
//    /**
//     * 新增
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/add")
//    // @RequiresPermissions("hidden:add")
//    @ResponseBody
//    public Object add() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("HIDDEN_ID", this.get32UUID()); // 主键
//        pd.put("CREATOR", Jurisdiction.getUSER_ID()); // 发现人
//        pd.put("HIDDENFINDDEPT", Jurisdiction.getDEPARTMENT_ID());
//        pd.put("CREATTIME", DateUtil.date2Str(new Date())); // 发现时间
//        pd.put("ISDELETE", "0"); // 是否删除 1 删除 0未删除
//        pd.put("ISCONFIRM", "0"); //
//        /**
//         * 1 隐患部位的添加 **
//         * 2.隐患视频的添加 **
//         * 3.发现人的添加 **
//         * 4.发现时间 **
//         * 5.隐患确认人 **
//         */
//        if ("value".equals(pd.getString("hiddenPartType"))) {
//            PageData hiddenRegion = hiddenRegionService.saveHidden(pd.getString("HIDDENPART"));
//            pd.put("HIDDENPART", hiddenRegion.getString("HIDDENREGION_ID"));
//        }
//        hiddenUserService.saveRectificationo(pd.getString("findCreator"), pd.getString("HIDDEN_ID"), "1");
//
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID()); // 企业id
//        if (pd.get("RECTIFICATIONTYPE") != null && Tools.notEmpty(pd.get("RECTIFICATIONTYPE").toString())) {
//            if ("1".equals(pd.get("RECTIFICATIONTYPE").toString())) { // 立即整改
//                pd.put("RECTIFICATIONTIME", DateUtil.getDay()); // 整改时间
//                pd.put("RECTIFICATIONOR", Jurisdiction.getUSER_ID()); // 整改人
//                pd.put("RECTIFICATIONDEPT", Jurisdiction.getDEPARTMENT_ID());
//                pd.put("STATE", "-2");
//                pd.put("CHECKOR", Jurisdiction.getUSER_ID());
//            } else {
//                pd.put("STATE", "-2");
//
//            }
//        }
//        if (pd.get("SOURCE").equals("2")) {
//            pd.put("STATE", "0");
//        }
//        if (pd.getString("HIDDENLEVEL").equals("jdyh001") || pd.getString("HIDDENLEVEL").equals("hiddenLevel2002")) {//判断是否是重大隐患
//            PageData loginDeptPd = new PageData();
//            loginDeptPd.put("DEPARTMENT_ID", Jurisdiction.getDEPARTMENT_ID());
//            PageData longinfoUserDept = departmentService.findById(loginDeptPd);//获取登录人部门信息
//            if (Tools.isEmpty(longinfoUserDept) || Tools.isEmpty(longinfoUserDept.getString("HEADMAN"))) {// 查看部门是否有负责人
//                return ResultCodeConstant.resMap(000201); //所在部门未维护部门负责人
//            } else {//如何维护了，隐患确认人就要成为部门负责人
//                pd.put("CONFIRM_USER", longinfoUserDept.getString("HEADMAN"));//通过名字查询用户获取出ID
//            }
//        }
//        PageData before = new PageData();// 添加隐患初始信息
//        before.put("TYPE", "0");
//        before.put("STATE", "2");
//        before.put("HIDDEN_ID", pd.get("HIDDEN_ID"));
//        before.put("spare1", pd.getString("HIDDENLEVEL"));
//        before.put("spare2", pd.getString("RECTIFICATIONOR"));
//        before.put("spare3", pd.getString("RECTIFICATIONDEADLINE"));
//        before.put("spare4", pd.getString("RECTIFICATIONDEPT"));
//        before.put("CREATOR", pd.getString("loginUserId"));
//        before.put("OPERATOR", pd.getString("loginUserId"));
//        hiddenExamineService.saveApp(before);
//
//
//        hiddenService.save(pd);
//        if (Tools.notEmpty(pd.getString("CONFIRM_USER")) && !pd.getString("STATE").equals("0")) {
//            String synpsis = "";
//            if (pd.getString("HIDDENLEVEL").equals("jdyh001") || pd.getString("HIDDENLEVEL").equals("hiddenLevel2002")) {
//                synpsis = "重大隐患管理 - 发现隐患部门责任人确认";
//            } else {
//                synpsis = "隐患确认";
//            }
//            messageService.sendMessageByParameter("HIDDEN_MAIL_001", "友情提示：有一条隐患需要确认", pd.getString("CORPINFO_ID"), pd.getString("CONFIRM_USER"), pd.getString("HIDDEN_ID"),
//                    pd.getString("HIDDENDESCR"), "隐患确认", "确认", "", "");
//
//        }
////		if(pd.get("STATE") != null && Tools.notEmpty(pd.get("STATE").toString()) && !"0".equals(pd.get("STATE").toString())) {
////			PageData corpinfo = new PageData();
////			corpinfo.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
////			corpinfo = corpinfoService.findById(pd);
////
////			PageData lpd = new PageData();
////			lpd.put("STATE", "OK");
////			lpd.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
////			int usedCount = msmloginService.msUsedCount(lpd);
////			PageData sms = new PageData();
////			sms.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
////			sms.put("ISENABLE", "1");
////			sms.put("SMSCODE", "SMS_215820677");
////			List<PageData> sList = smsmanagementService.listAll(sms);
////			if (corpinfo.getString("ISRECEIVE").equals("1")
////					&& Integer.parseInt(corpinfo.getString("SMS_COUNT")) - usedCount > 0 && sList.size() > 0) {
////				if (!"1".equals(pd.get("RECTIFICATIONTYPE").toString())) {
////
////					PageData user = new PageData();
////					user.put("USER_ID", pd.get("RECTIFICATIONOR"));
////					user = usersService.findById(user);
////					if (user.get("USERNAME") != null && Tools.notEmpty(user.get("USERNAME").toString())) {
////						String phone = user.get("USERNAME").toString();
////						Map<String, Object> mes = new HashMap<String, Object>();
////						mes.put("phone", phone);
////						mes.put("templateCode", "SMS_215820677");
////						mes.put("time", pd.get("RECTIFICATIONDEADLINE"));
////						mes.put("type", "1");
////						SendSmsResponse ssms = AliSmsUtil.sendSms(mes);
////						msmloginService.addForAliSmsUtil(mes, pd.getString("CORPINFO_ID"), ssms);
////						// System.out.println(ssms.getCode());
////						if (ssms.getCode().equals("OK")) {
////							map.put("result", "success");
////						} else {
////							map.put("result", "fail");
////							map.put("msg", "您的操作过去频繁，请稍后重试!");
////						}
////					}
////					if (sList.get(0).getString("ADDRESSEE") != null) {
////						String[] uid = sList.get(0).getString("ADDRESSEE").split(",");
////						for (int i = 0; i < uid.length; i++) {
////							PageData suser = new PageData();
////							suser.put("USER_ID", uid[i].toString());
////							suser = usersService.findById(suser);
////							if (suser.get("USERNAME") != null && Tools.notEmpty(suser.get("USERNAME").toString())) {
////								String uphone = suser.get("USERNAME").toString();
////								Map<String, Object> umes = new HashMap<String, Object>();
////								umes.put("phone", uphone);
////								umes.put("templateCode", "SMS_215820677");
////								umes.put("time", pd.get("RECTIFICATIONDEADLINE"));
////								umes.put("type", "1");
////								PageData ewpd = new PageData();
////								ewpd.put("STATE", "OK");
////								ewpd.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
////								int ewusedCount = msmloginService.msUsedCount(ewpd);
////								if (Integer.parseInt(corpinfo.getString("SMS_COUNT")) - ewusedCount > 0) {
////									SendSmsResponse ussms = AliSmsUtil.sendSms(umes);
////									msmloginService.addForAliSmsUtil(umes, pd.getString("CORPINFO_ID"), ussms);
////								}
////							}
////
////						}
////					}
////
////				}
////			}
////		}
//        map.put("result", errInfo);
//        map.put("pd", pd);
//        return map;
//    }
//
//    /**
//     * 新增
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/listAdd")
//    @ResponseBody
//    public Object listAdd() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        /**
//         * 1 隐患部位的添加 **
//         * 2.隐患视频的添加 **
//         * 3.发现人的添加 **
//         * 4.发现时间 **
//         * 5.隐患确认人 **
//         */
//        if ("value".equals(pd.getString("hiddenPartType"))) {
//            PageData hiddenRegion = hiddenRegionService.saveHidden(pd.getString("HIDDENPART"));
//            pd.put("HIDDENPART", hiddenRegion.getString("HIDDENREGION_ID"));
//        }
//        pd.put("HIDDEN_ID", this.get32UUID()); // 主键
//        pd.put("CREATOR", Jurisdiction.getUSER_ID()); // 发现人
//        pd.put("CREATTIME", DateUtil.date2Str(new Date())); // 创建时间
//        pd.put("HIDDENFINDDEPT", Jurisdiction.getDEPARTMENT_ID());
//        pd.put("ISDELETE", "0"); // 是否删除 1 删除 0未删除
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID()); // 企业id
//        if (pd.get("RECTIFICATIONTYPE") != null && Tools.notEmpty(pd.get("RECTIFICATIONTYPE").toString())) {
//            if ("1".equals(pd.get("RECTIFICATIONTYPE").toString())) {
//                pd.put("RECTIFICATIONTIME", DateUtil.getDay()); // 整改时间
//                pd.put("RECTIFICATIONOR", Jurisdiction.getUSER_ID()); // 整改人
//                pd.put("RECTIFICATIONDEPT", Jurisdiction.getDEPARTMENT_ID());
//            } else {
//
//            }
//        }
//        pd.put("ISCONFIRM", "0");
//        hiddenUserService.saveRectificationo(pd.getString("findCreator"), pd.getString("HIDDEN_ID"), "1");
//        if (pd.getString("HIDDENLEVEL").equals("jdyh001") || pd.getString("HIDDENLEVEL").equals("hiddenLevel2002")) {//判断是否是重大隐患
//            PageData userpd = new PageData();
//            userpd.put("USER_ID", Jurisdiction.getUSER_ID());
//            userpd.put("DEPARTMENT_ID", usersService.findById(userpd).getString("DEPARTMENT_ID"));//获取登录人的部门ID
//            if (departmentService.findById(userpd).getString("LEVEL").equals("departmentLevel0003")) {//判断部门级别是不是班组
//                userpd.put("DEPARTMENT_ID", departmentService.findById(userpd).getString("DEPARTMENT_ID"));
//                if (Tools.isEmpty(departmentService.findById(userpd).getString("HEADMAN"))) {//判断部门是否有负责人
//                    map.put("msg", "所在部门未维护部门负责人");
//                    return map;
//                } else {
//                    userpd.put("USER_ID", departmentService.findById(userpd).getString("HEADMAN"));
//                    pd.put("CONFIRM_USER", usersService.findById(userpd).getString("USER_ID"));//通过名字查询用户获取出ID
//                }
//            } else {
//                if (Tools.isEmpty(departmentService.findById(userpd).getString("HEADMAN"))) {//判断部门是否有负责人
//                    map.put("msg", "所在部门未维护部门负责人");
//                    return map;
//                }
//                {
//                    userpd.put("USER_ID", departmentService.findById(userpd).getString("HEADMAN"));
//                    userpd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//                    pd.put("CONFIRM_USER", usersService.findById(userpd).getString("USER_ID"));//通过名字查询用户获取出ID
//                }
//            }
//
//        }
//        PageData before = new PageData();// 添加隐患初始信息
//        before.put("TYPE", "0");
//        before.put("STATE", "2");
//        before.put("HIDDEN_ID", pd.get("HIDDEN_ID"));
//        before.put("spare1", pd.getString("HIDDENLEVEL"));
//        before.put("spare2", pd.getString("RECTIFICATIONOR"));
//        before.put("spare3", pd.getString("RECTIFICATIONDEADLINE"));
//        before.put("spare4", pd.getString("RECTIFICATIONDEPT"));
//        before.put("CREATOR", pd.getString("loginUserId"));
//        before.put("OPERATOR", pd.getString("loginUserId"));
//        hiddenExamineService.saveApp(before);
//        hiddenService.save(pd);
//        map.put("result", errInfo);
//        map.put("pd", pd);
//        return map;
//    }
//
//    public String getCode() {
//        String code = "";
//        Random random = new Random();
//        for (int i = 0; i < 6; i++) {
//
//            int r = random.nextInt(10); // 每次随机出一个数字（0-9）
//
//            code = code + r; // 把每次随机出的数字拼在一起
//
//        }
//        return code;
//    }
//
//    /**
//     * 删除
//     *
//     * @param out
//     * @throws Exception
//     */
//    @RequestMapping(value = "/delete")
//    @ResponseBody
//    public Object delete() throws Exception {
//        // 获取IP
//        HttpServletRequest request = this.getRequest();
//        String ip = "";
//        if (request.getHeader("x-forwarded-for") == null) {
//            ip = request.getRemoteAddr();
//        } else {
//            ip = request.getHeader("x-forwarded-for");
//        }
//        Map<String, String> map = new HashMap<String, String>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//
//        hiddenService.delete(pd);
//        pd = hiddenService.findById(pd);
//        if (pd.get("SOURCE") != null && Tools.notEmpty(pd.get("SOURCE").toString())
//                && "2".equals(pd.get("SOURCE").toString())) {
//
//            PageData ri = new PageData();
//            ri.put("ISNORMAL", "0");
//            ri.put("CHECKRECORD_ID", pd.get("CHECKRECORD_ID"));
//            ri.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//            ri.put("LISTCHECKITEM_ID", pd.get("RISKITEM_ID"));
//            recordItemService.editIsnormal(ri);
//        }
//        applicationContext.publishEvent(new DeviceHiddenEvent(new Object(), pd.getString("HIDDEN_ID"), "1"));
//        FHLOG.save(Jurisdiction.getName(), "删除隐患ID:" + pd.getString("HIDDEN_ID"), ip);                //记录日志  用户ID 隐患id 时间
//        map.put("result", errInfo); // 返回结果
//        return map;
//    }
//
//    /**
//     * 修改
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/edit")
//    // @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object edit() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        if ("value".equals(pd.getString("hiddenPartType"))) {
//            PageData hiddenRegion = hiddenRegionService.saveHidden(pd.getString("HIDDENPART"));
//            pd.put("HIDDENPART", hiddenRegion.getString("HIDDENREGION_ID"));
//        }
//        if (pd.getString("STATE").equals("16")) {//如果状态等于16进入此方法肯定是提交过来的，赋值给待确认
//            pd.put("STATE", "-2");
//            if (Tools.notEmpty(pd.getString("POSITIONDESC"))) {
//                hiddenService.editInformation(pd);
//            }
//            hiddenService.editstate(pd);
//        }
//        hiddenService.editInfo(pd);
//        pd = hiddenService.findById(pd);
//        map.put("pd", pd);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 修改
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/editRec")
//    @ResponseBody
//    public Object editRec() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        hiddenService.edit(pd);
//
//        pd = hiddenService.findById(pd);
//        PageData corpinfo = new PageData();
//        corpinfo.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
//        corpinfo = corpinfoService.findById(pd);
//
//        PageData lpd = new PageData();
//        lpd.put("STATE", "OK");
//        lpd.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
//        int usedCount = msmloginService.msUsedCount(lpd);
//        PageData sms = new PageData();
//        sms.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
//        sms.put("ISENABLE", "1");
//        sms.put("SMSCODE", "SMS_215820677");
//        List<PageData> sList = smsmanagementService.listAll(sms);
//        if (corpinfo.getString("ISRECEIVE").equals("1")
//                && Integer.parseInt(corpinfo.getString("SMS_COUNT")) - usedCount > 0 && sList.size() > 0) {
//            if (!"1".equals(pd.get("RECTIFICATIONTYPE").toString())) {
//
//                PageData user = new PageData();
//                user.put("USER_ID", pd.get("RECTIFICATIONOR"));
//                user = usersService.findById(user);
//                if (user.get("USERNAME") != null && Tools.notEmpty(user.get("USERNAME").toString())) {
//                    String phone = user.get("USERNAME").toString();
//                    Map<String, Object> mes = new HashMap<String, Object>();
//                    mes.put("phone", phone);
//                    mes.put("templateCode", "SMS_215820677");
//                    mes.put("time", pd.get("RECTIFICATIONDEADLINE"));
//                    mes.put("type", "1");
//                    SendSmsResponse ssms = AliSmsUtil.sendSms(mes);
//                    msmloginService.addForAliSmsUtil(mes, pd.getString("CORPINFO_ID"), ssms);
//                    // System.out.println(ssms.getCode());
//                    if (ssms.getCode().equals("OK")) {
//                        map.put("result", "success");
//                    } else {
//                        map.put("result", "fail");
//                        map.put("msg", "您的操作过去频繁，请稍后重试!");
//                    }
//                }
//                if (sList.get(0).getString("ADDRESSEE") != null) {
//                    String[] uid = sList.get(0).getString("ADDRESSEE").split(",");
//                    for (int i = 0; i < uid.length; i++) {
//                        PageData suser = new PageData();
//                        suser.put("USER_ID", uid[i].toString());
//                        suser = usersService.findById(suser);
//                        if (suser.get("USERNAME") != null && Tools.notEmpty(suser.get("USERNAME").toString())) {
//                            String uphone = suser.get("USERNAME").toString();
//                            Map<String, Object> umes = new HashMap<String, Object>();
//                            umes.put("phone", uphone);
//                            umes.put("templateCode", "SMS_215820677");
//                            umes.put("time", pd.get("RECTIFICATIONDEADLINE"));
//                            umes.put("type", "1");
//                            PageData ewpd = new PageData();
//                            ewpd.put("STATE", "OK");
//                            ewpd.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
//                            int ewusedCount = msmloginService.msUsedCount(ewpd);
//                            if (Integer.parseInt(corpinfo.getString("SMS_COUNT")) - ewusedCount > 0) {
//                                SendSmsResponse ussms = AliSmsUtil.sendSms(umes);
//                                msmloginService.addForAliSmsUtil(umes, pd.getString("CORPINFO_ID"), ussms);
//                            }
//                        }
//
//                    }
//                }
//
//            }
//        }
//
//        map.put("pd", pd);
//        map.put("result", errInfo);
//        return map;
//    }
//
//
//    @RequestMapping(value = "/editHIDDENLEVEL")
//    @ResponseBody
//    public Object editHIDDENLEVEL() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        hiddenService.editHIDDENLEVEL(pd);
//        map.put("pd", pd);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    @RequestMapping(value = "/editISCONFIRM")
//    @ResponseBody
//    public Object editISCONFIRM() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("ISCONFIRM", '1');
//        hiddenService.editISCONFIRM(pd);
//        map.put("pd", pd);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 整改
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/rectify")
//    @ResponseBody
//    @Transactional
//    public Object rectify(@RequestParam(value = "file", required = false) MultipartFile file) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        PageData corpinfo = new PageData();
//        corpinfo.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        corpinfo = corpinfoService.findById(corpinfo);
//        pd.put("STATE", "2");
//        hiddenService.rectify(pd);
//        pd.put("HIDDENSCHEME_ID", this.get32UUID()); // 主键
//        hiddenSchemeService.deleteHd(pd);
//        if (Tools.notEmpty(pd.get("HAVESCHEME").toString())) {
//            pd.put("CREATOR", Jurisdiction.getUSER_ID()); //
//            pd.put("CREATTIME", DateUtil.date2Str(new Date())); //
//            pd.put("OPERATOR", Jurisdiction.getUSER_ID()); //
//            pd.put("OPERATTIME", DateUtil.date2Str(new Date())); //
//            pd.put("ISDELETE", "0"); // 是否删除 1 删除 0未删除
//            pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID()); // 企业id
//            hiddenSchemeService.save(pd);
//        }
//        hiddenCheckService.delete(pd);
//        PageData checkUser = new PageData();
//        checkUser.put("HIDDENCHECK_ID", this.get32UUID()); // 主键
//        checkUser.put("HIDDEN_ID", pd.get("HIDDEN_ID"));
//        checkUser.put("DEPARTMENT_ID", pd.get("CHECKDEPT"));
//        checkUser.put("USER_ID", pd.get("CHECKOR"));
//        checkUser.put("STATUS", "0");
//        hiddenCheckService.save(checkUser);
//        if (Tools.notEmpty(pd.getString("CHECKOR"))) {//判断验收人是否空，否就发送站内信
//            PageData hiddenPd = hiddenService.findById(pd);
//            messageService.sendMessageByParameter("HIDDEN_MAIL_004", "友情提示：有一条隐患需要验收",
//                    Jurisdiction.getCORPINFO_ID(), pd.getString("CHECKOR"), pd.getString("HIDDEN_ID"),
//                    hiddenPd.getString("HIDDENDESCR"), "隐患验收", "验收", "", "");
//        }
//        if (pd.get("OTHER") != null && !pd.get("OTHER").equals("") && !pd.get("OTHER").equals("[]")) {
//            List<JSONObject> list = (List<JSONObject>) JSON.parse(pd.get("OTHER").toString());
//            for (JSONObject json : list) {
//                if (json.get("DEPARTMENT_ID") != null && json.get("DEPARTMENT_ID") != "" && json.get("USER_ID") != null
//                        && json.get("USER_ID") != "") {
//                    PageData other = new PageData();
//                    other.put("HIDDENCHECK_ID", this.get32UUID()); // 主键
//                    other.put("HIDDEN_ID", pd.get("HIDDEN_ID"));
//                    other.put("DEPARTMENT_ID", json.get("DEPARTMENT_ID"));
//                    other.put("USER_ID", json.get("USER_ID"));
//                    other.put("STATUS", "0");
//                    hiddenCheckService.save(other);
//                    PageData mes = new PageData();
//                    PageData hiddenPd = hiddenService.findById(pd);
//
//                    messageService.sendMessageByParameter("HIDDEN_MAIL_004", "友情提示：有一条隐患需要验收",
//                            Jurisdiction.getCORPINFO_ID(), json.get("USER_ID").toString(), hiddenPd.getString("HIDDEN_ID"),
//                            hiddenPd.getString("HIDDENDESCR"), "隐患验收", "验收", "", "");
//                }
//            }
//        }
//
//        map.put("result", errInfo);
//        map.put("HIDDENSCHEME_ID", pd.get("HIDDENSCHEME_ID"));
//        return map;
//    }
//
//    /**
//     * 复查
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/review")
//    @ResponseBody
//    public Object review() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        hiddenService.review(pd);
//        // 删除整改照片及方案
//        if (pd.get("ISPASS") != null && Tools.notEmpty(pd.get("ISPASS").toString())) {
//            if ("0".equals(pd.get("ISPASS").toString())) {
//                PageData pic = new PageData();
//                List<PageData> picList = new ArrayList<PageData>();
//                pic.put("FOREIGN_KEY", pd.get("HIDDEN_ID"));
//                pic.put("TYPE", "4");
//                picList = imgFilesService.listAll(pic);
//                if (picList != null && picList.size() > 0) {
//                    for (PageData deletePic : picList) {
//                        File file = new File(PathUtil.getProjectpath() + deletePic.getString("FILEPATH"));
//                        file.delete();
//                    }
//                }
//                imgFilesService.deleteList(pic);
//                List<PageData> picsList = new ArrayList<PageData>();
//                pic.put("FOREIGN_KEY", pd.get("HIDDENSCHEME_ID"));
//                pic.put("TYPE", "8");
//                picsList = imgFilesService.listAll(pic);
//                if (picsList != null && picsList.size() > 0) {
//                    for (PageData deletePic : picsList) {
//                        File file = new File(PathUtil.getProjectpath() + deletePic.getString("FILEPATH"));
//                        file.delete();
//                    }
//                }
//                hiddenSchemeService.deleteHd(pd);
//                imgFilesService.deleteList(pic);
//            }
//
//        }
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 验收
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/check")
//    @ResponseBody
//    public Object check() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        try {
//            String errInfo = "success";
//            PageData pd = new PageData();
//            pd = this.getPageData();
//            if ("1".equals(pd.get("ISQUALIFIED").toString())) {
//                pd.put("CHECKOR", Jurisdiction.getUSER_ID());
//                List<PageData> pd2 = (List<PageData>) this.hiddenCheckService.findByHidden(pd);
//                if (pd2.size() > 0) {
//                    for (PageData checklist : pd2) {
//                        pd.put("STATUS", 1);
//                        pd.put("HIDDENCHECK_ID", checklist.get("HIDDENCHECK_ID"));
//                        pd.put("DEPARTMENT_ID", checklist.get("DEPARTMENT_ID"));
//                        pd.put("USER_ID", checklist.get("USER_ID"));
//                        hiddenCheckService.edit(pd);
//                    }
//                }
//
//                List<PageData> checkList = hiddenCheckService.listAll(pd);
//                for (PageData check : checkList) {
//                    if (check.get("STATUS").toString().equals("0")) {
//                        map.put("result", errInfo);
//                        map.put("code", "1000");
//                        map.put("errorMessage", "此次检查还有未合格项，不能验收");
//                        return map;
//                    }
//                }
//                pd.put("CHECKTIME", DateUtil.date2Str(new Date()));
//                hiddenService.check(pd);
//                applicationContext.publishEvent(new DeviceHiddenEvent(new Object(), pd.getString("HIDDEN_ID"), "0"));
//                if (Tools.notEmpty(pd.getString("INSPECTION_ID"))) {    //安全环保检查验收
//                    pd.put("ACCEPTSTEP", 6);
//                    List<PageData> list = hiddenService.listOtherNotAccept(pd);
//                    PageData inspection = new PageData();
//                    if (list.size() == 0) {
//                        inspection.put("INSPECTION_ID", pd.getString("INSPECTION_ID"));
//                        inspection.put("OPERATOR", Jurisdiction.getUSER_ID());
//                        inspection.put("OPERATTIME", DateUtil.date2Str(new Date()));
//                        inspection.put("INSPECTION_STATUS", "6");    // 已验收
//                        safetyenvironmentalService.editStatus(inspection);
//                        inspection.put("HIDDEN_vector", pd.getString("HIDDEN_ID"));
//                    }
//                    inspection.put("INSPECTION_ID", pd.getString("INSPECTION_ID"));
//                    inspection.put("OPERATOR", Jurisdiction.getUSER_ID());
//                    inspection.put("HIDDEN_vector", pd.getString("HIDDEN_ID"));
//                    noticeUtil.SE_ThreeStepUtil(inspection);
//                }
//
//            } else {
//                PageData pd2 = new PageData();
//                pd2.put("FOREIGN_KEY", pd.get("HIDDEN_ID"));
//                pd2.put("TYPE", "4");
//                List<PageData> zgImgs = imgFilesService.listAll(pd2);
//                for (PageData pageData : zgImgs) {
//
//                    imgFilesService.delete(pageData);
//                    if (Tools.notEmpty(pageData.getString("FILEPATH"))) {
//                        smb.deleteFile(pageData.getString("FILEPATH"));
//                    }
//
////				File old = new File(PathUtil.getProjectpath()+pageData.getString("FILEPATH"));
////				old.delete();
//                }
//                PageData hidden = new PageData();
//                hidden.put("HIDDEN_ID", pd.get("HIDDEN_ID"));
//			/*hidden.put("STATE", 1);
//			hidden.put("BUHEGE", 1);
//			hiddenService.changeState(hidden);*/
//                hidden.put("STATE", 10);//修改隐患表状态为验收打回
//                hiddenService.changeState(hidden);
//                hidden.put("HIDDENEXAMINE_ID", this.get32UUID());
//                hidden.put("EXAMINE", pd.get("CONTENT"));//打回意见
//                hidden.put("CREATOR", Jurisdiction.getUSER_ID());
//                hidden.put("CREATTIME", DateUtil.date2Str(new Date()));
//                hidden.put("OPERATOR", Jurisdiction.getUSER_ID());
//                hidden.put("OPERATTIME", DateUtil.date2Str(new Date()));
//                hidden.put("TYPE", 3);//验收打回
//                hidden.put("STATE", -1);//验收打回变成初始状态-1
//                hiddenExamineService.save(hidden);
//            }
//
////			PageData mes = new PageData();
//            PageData hiddenPd = hiddenService.findById(pd);
//            String synpsis, params2, messUserID = "";
//            if (pd.get("ISQUALIFIED").equals("1")) {
//                synpsis = "友情提示：有一条隐患验收合格通过";    // 站内信标题
//                params2 = "验收合格";// 作业流程
//            } else {
//                synpsis = "友情提示：有一条隐患验收不合格";    // 站内信标题
//                params2 = "验收不合格";// 作业流程
//            }
//            messageService.sendMessageByParameter("HIDDEN_MAIL_001", synpsis, pd.getString("CORPINFO_ID"), pd.getString("RECTIFICATIONOR"), pd.getString("HIDDEN_ID"),
//                    hiddenPd.getString("HIDDENDESCR"), params2, "", "", "");
//            map.put("check", pd);
//            map.put("result", errInfo);
//        } catch (Exception e) {
//            e.printStackTrace();
//        }
//        return map;
//    }
//
//    /**
//     * 列表
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/list")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object list(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
////		String DEPARTMENT_ID = Jurisdiction.getDEPARTMENT_ID();
////		String ids = departmentService.getDEPARTMENT_IDS(DEPARTMENT_ID);
////		if(ids!=null && Tools.notEmpty(ids)) {
////			ids = ids.substring(0,ids.lastIndexOf(","));
////			pd.put("DEPARTMENT_IDS", ids.split(","));
////		}
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID()); // 企业id
//        String KEYWORDS = pd.getString("KEYWORDS"); // 关键词检索条件
//        if (Tools.notEmpty(KEYWORDS))
//            pd.put("KEYWORDS", KEYWORDS.trim());
//        String ISQUALIFIED = pd.getString("ISQUALIFIED"); // 关键词检索条件
//        if (Tools.notEmpty(ISQUALIFIED))
//            pd.put("ISQUALIFIED", ISQUALIFIED.trim());
//        String HIDDENLEVELE = pd.getString("HIDDENLEVELE"); // 关键词检索条件
//        if (Tools.notEmpty(HIDDENLEVELE))
//            pd.put("HIDDENLEVELE", HIDDENLEVELE.trim());
//        String STARTTIME = pd.getString("STARTTIME"); // 关键词检索条件
//        if (Tools.notEmpty(STARTTIME))
//            pd.put("STARTTIME", STARTTIME.trim());
//        String STATE = pd.getString("STATE"); // 关键词检索条件
//        if (Tools.notEmpty(STATE))
//            pd.put("STATE", STATE.trim());
//        String ENDTIME = pd.getString("ENDTIME"); // 关键词检索条件
//        if (Tools.notEmpty(ENDTIME))
//            pd.put("ENDTIME", ENDTIME + " 23:59:59");
//        String DISPOSESTATE = pd.getString("DISPOSESTATE"); // 关键词检索条件
//
//        String BISTATE = pd.getString("BISTATE"); // BI页跳转条件
//        if (Tools.notEmpty(BISTATE))
//            pd.put("BISTATE", BISTATE.trim());
//        String IS_DAY = pd.getString("IS_DAY"); // BI页跳转条件
//        if (Tools.notEmpty(IS_DAY))
//            pd.put("IS_DAY", IS_DAY.trim());
//        String IS_WEEK = pd.getString("IS_WEEK"); // BI页跳转条件
//        if (Tools.notEmpty(IS_WEEK))
//            pd.put("IS_WEEK", IS_WEEK.trim());
//        String IS_XUN = pd.getString("IS_XUN"); // BI页跳转条件
//        if (Tools.notEmpty(IS_XUN))
//            pd.put("IS_XUN", IS_XUN.trim());
//        String IS_MONTH = pd.getString("IS_MONTH"); // BI页跳转条件
//        if (Tools.notEmpty(IS_MONTH))
//            pd.put("IS_MONTH", IS_MONTH.trim());
//        String IS_QUARTER = pd.getString("IS_QUARTER"); // BI页跳转条件
//        if (Tools.notEmpty(IS_QUARTER))
//            pd.put("IS_QUARTER", IS_QUARTER.trim());
//        String IS_YEAR = pd.getString("IS_YEAR"); // BI页跳转条件
//        if (Tools.notEmpty(IS_YEAR))
//            pd.put("IS_YEAR", IS_YEAR.trim());
//        if (Tools.notEmpty(DISPOSESTATE)) {
//            pd.put("DISPOSESTATE", DISPOSESTATE.trim());
//            pd.put("SELFUSERID", Jurisdiction.getUSER_ID());
//            pd.put("USERDEPT", Jurisdiction.getDEPARTMENT_ID());
//        }
//        pd.put("ISMAIN", Jurisdiction.getIS_MAIN());
//        if (Jurisdiction.getIS_MAIN().equals("0")) {
//            String IS_SELF = pd.getString("IS_SELF"); // 关键词检索条件
//            if (IS_SELF != null && IS_SELF.equals("1"))
//                pd.put("SELF_USER_ID", Jurisdiction.getUSER_ID());
//        }
//        // 旬
//        if (pd.get("IS_XUN") != null && Tools.notEmpty(pd.get("IS_XUN").toString())) {
//            // 1-10
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "01 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "10 23:59:59"))) {
//                pd.put("STARTTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "01 00:00:00");
//                pd.put("ENDTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "10 23:59:59");
//            }
//            // 10-20
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "11 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "20 23:59:59"))) {
//                pd.put("STARTTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "11 00:00:00");
//                pd.put("ENDTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "20 23:59:59");
//            }
//            // 20-月底
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "21 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getMonthEndDay() + " 23:59:59"))) {
//                pd.put("STARTTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "21 00:00:00");
//                pd.put("ENDTIME", DateUtil.getMonthEndDay() + " 23:59:59");
//            }
//        }
//        // 季度
//        if (pd.get("IS_QUARTER") != null && Tools.notEmpty(pd.get("IS_QUARTER").toString())) {
//            pd.put("STARTTIME", DateUtil.quarterStart() + " 00:00:00");
//            pd.put("ENDTIME", DateUtil.quarterEnd() + " 23:59:59");
//        }
////		if(pd.get("SOURCE").equals("2")){
////			pd.put("SOURCE1",pd.get("SOURCE"));
////			pd.put("SOURCE","");
////		}
////		pd = Jurisdiction.getUserDataJurisdiction(pd);
//        page.setPd(pd);
//
//        List<PageData> varList = hiddenService.list(page); // 列出Hidden列表
//        varList = hiddenUserService.getHiddebFind(varList);
//        map.put("varList", varList);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 获取清单风险点
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getOtherHidden")
//    @ResponseBody
//    public Object getOtherHidden() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("USER_ID", Jurisdiction.getUSER_ID());
//        String USER_ID = pd.get("USER_ID").toString();
//        pd = listmanagerService.findById(pd);
//        if (pd.getString("TYPE").equals("listType0005")) {
//            if (DateUtil.timeCalendar(new Date(), DateUtil.fomatDateTime(pd.getString("START_DATE") + " 00:00:00"),
//                    DateUtil.fomatDateTime(pd.getString("END_DATE") + " 23:59:59"))) {
//                PageData type = new PageData();
//                type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//                type.put("IS_XUN", 1);// 查询方法和旬一样,直接借用
//                type.put("STATE", "0");
//                type.put("USER_ID", USER_ID);
//                type.put("BEGINTIME", pd.getString("START_DATE") + " 00:00:00");
//                type.put("ENDTIME", pd.getString("END_DATE") + " 23:59:59");
//                List<PageData> hiddenList = hiddenService.getOtherHidden(type);
//                map.put("hiddenList", hiddenList);
//            }
//            map.put("result", errInfo);
//            return map;
//        }
//        String cycle = pd.getString("PERIODNAME");
//        PageData type = new PageData();
//        if (cycle.equals("每日")) {
//            type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//            type.put("IS_DAY", 1);
//            type.put("STATE", "0");
//            type.put("USER_ID", USER_ID);
//        } else if (cycle.equals("每周")) {
//            type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//            type.put("IS_WEEK", 1);
//            type.put("STATE", "0");
//            type.put("USER_ID", USER_ID);
//        } else if (cycle.equals("每旬")) {
//            // 1-10
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "01 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "10 23:59:59"))) {
//                type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//                type.put("IS_XUN", 1);
//                type.put("STATE", "0");
//                type.put("USER_ID", USER_ID);
//                type.put("BEGINTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "01 00:00:00");
//                type.put("ENDTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "10 23:59:59");
//            }
//            // 10-20
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "11 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "20 23:59:59"))) {
//                type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//                type.put("IS_XUN", 1);
//                type.put("STATE", "0");
//                type.put("USER_ID", USER_ID);
//                type.put("BEGINTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "11 00:00:00");
//                type.put("ENDTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "20 23:59:59");
//            }
//            // 20-月底
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "21 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getMonthEndDay() + " 23:59:59"))) {
//                type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//                type.put("IS_XUN", 1);
//                type.put("STATE", "0");
//                type.put("USER_ID", USER_ID);
//                type.put("BEGINTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "21 00:00:00");
//                type.put("ENDTIME", DateUtil.getMonthEndDay() + " 23:59:59");
//            }
//
//        } else if (cycle.equals("每月")) {
//            type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//            type.put("IS_MONTH", 1);
//            type.put("STATE", "0");
//            type.put("USER_ID", USER_ID);
//        } else if (cycle.equals("每季")) {
//            type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//            type.put("IS_QUARTER", 1);
//            type.put("STATE", "0");
//            type.put("USER_ID", USER_ID);
//        } else if (cycle.equals("半年")) {
//            type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//            type.put("IS_HALFYEAR", 1);
//            type.put("STATE", "0");
//            type.put("USER_ID", USER_ID);
//        } else if (cycle.equals("每年")) {
//            type.put("LISTMANAGER_ID", pd.get("LISTMANAGER_ID"));
//            type.put("IS_YEAR", 1);
//            type.put("STATE", "0");
//            type.put("USER_ID", USER_ID);
//        }
//
//        List<PageData> hiddenList = hiddenService.getOtherHidden(type);
//        map.put("result", errInfo);
//        map.put("hiddenList", hiddenList);
//        return map;
//    }
//
//    /**
//     * 获取检查记录风险点
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getChcenkHidden")
//    @ResponseBody
//    public Object getChcenkHidden() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        List<PageData> hiddenList = hiddenService.getOtherHidden(pd);
//        map.put("result", errInfo);
//        map.put("hiddenList", hiddenList);
//        return map;
//    }
//
//    /**
//     * 去修改页面获取数据
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/goEdit")
//    // @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object goEdit() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd = hiddenService.findById(pd); // 根据ID读取
//        if (Tools.isEmpty(pd)) {
//            map.put("result", "success");
//            return map;
//        }
//        /* * 查询整改方案  */
//        PageData hs = hiddenSchemeService.findByHdId(pd);
//        List<PageData> checkList = hiddenCheckService.listAll(pd); // 隐患验收信息
//        if (checkList != null && checkList.size() > 0) {
//            PageData pd3 = new PageData();
//            pd3.put("TYPE", 5);
//            for (PageData check : checkList) {
//                pd3.put("FOREIGN_KEY", check.get("HIDDENCHECK_ID"));
//                check.put("cImgs", imgFilesService.listAll(pd3));// 验收图片
//            }
//        }
//        List<PageData> hiddenExa = hiddenExamineService.listAllByHiddenId(pd.getString("HIDDEN_ID")); //特殊审批信息
//        for (PageData pageData : hiddenExa) {
//            if ("0".equals(pageData.getString("TYPE"))) {
//                pd.put("editUserName", pageData.get("editUserName"));
//                pd.put("editDeptName", pageData.get("editDeptName"));
//                pd.put("editLevelName", pageData.get("editLevelName"));
//                pd.put("editRectificationDeadline", pageData.get("spare3"));
//            }
//        }
//        map.put("hiddenExa", hiddenExa); // //特殊审批信息
//
//        List<PageData> hiddenFindPeople = hiddenUserService.listAll(pd);// 隐患相关人员信息 --隐患发现人
//
//        map.put("pd", pd);
//        if (pd != null) {
//            map.put("hiddenVideo", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "102"));// 隐患视频
//            map.put("hImgs", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "3"));// 隐患图片
//            map.put("rImgs", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "4"));// 整改图片
//            map.put("fcImgs", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "50"));// 安全环保检查验收图片
//            map.put("majorinforPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "106"));// 重大隐患临时处置信息
//            map.put("majorapprovedPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "107"));// 港股分公司安委会办公室副主任核定 - 安委会或党委会决议记录
//            map.put("reportPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "108"));//隐患调查报告
//            map.put("resolutionPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "109"));//安委会或党委会决议记录
//            map.put("rectificationPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "110"));//较大隐患整改 - 临时处置措施
//            map.put("processPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "111"));//较大隐患整改 - 隐患整改过程记录
//            map.put("supplementPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "112"));//较大隐患整改 - 补充重大隐患信息(确认时)
//            map.put("safetyofficePdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "113"));//较大隐患整改 - 安委会办公室会议记录(分公司核实时)
//        }
//        List<PageData> resultslist = hiddenMajorService.findById(pd);
//        List<PageData> repulsecause = hiddenExamineService.findByHiddenId(pd);
//        map.put("hs", hs);
//        if (resultslist.size() > 0) {
//            map.put("resultslist", resultslist.get(0));
//        } else {
//            map.put("resultslist", "");
//        }
//        List<PageData> sImgs = imgFilesService.getListByKeyAndType(pd.get("HIDDEN_ID"), "8");
//        if (hs != null && hs.getString("HIDDENSCHEME_ID") != null) {
//            PageData pd31 = new PageData();
//            pd31.put("FOREIGN_KEY", hs.getString("HIDDENSCHEME_ID"));
//            pd31.put("TYPE", 8);
//            List<PageData> sImgs2 = imgFilesService.listAll(pd31);// 方案图片
//            sImgs.addAll(sImgs2);
//        }
//        map.put("sImgs", sImgs);// 方案图片
//        map.put("checkList", checkList);
//        map.put("repulsecause", repulsecause);
//        map.put("hiddenFindPeople", hiddenFindPeople); // 隐患相关人员信息
//
//
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 首页统计
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/statistic")
//    @ResponseBody
//    public Object statistic() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        SimpleDateFormat sdf = new SimpleDateFormat("yyyy-MM-dd");// 设置日期格式
//        Date now = new Date();
//        String endDay = sdf.format(now);
//        Calendar calendar = Calendar.getInstance();
//        calendar.setTime(now);
//        calendar.add(Calendar.DATE, -15);
//        String startDay = sdf.format(calendar.getTime());
//        pd.put("START_DAY", startDay);
//        pd.put("END_DAY", endDay);
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        pd.put("HIDDENLEVEL", "hiddenLevel0001");// 一般隐患
//
//        if (pd.get("isBI") == null && Jurisdiction.getIS_MAIN().equals("0")) {
//            pd.put("USER_ID", Jurisdiction.getUSER_ID());
//        }
//        List<PageData> nhds = hiddenService.hiddenStatisticsByDay(pd);
//        pd.put("HIDDENLEVEL", "hiddenLevel0002");// 重大隐患
//        List<PageData> zhds = hiddenService.hiddenStatisticsByDay(pd);
//
//        List<PageData> hdAll = hiddenService.hiddenStatisticsAll(pd);
//        map.put("nhds", nhds);
//        map.put("zhds", zhds);
//        map.put("hdAll", hdAll);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 首页统计
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getBICount")
//    @ResponseBody
//    public Object getBICount() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        // 旬
//        if (pd.get("IS_XUN") != null && Tools.notEmpty(pd.get("IS_XUN").toString())) {
//            // 1-10
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "01 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "10 23:59:59"))) {
//                pd.put("STARTTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "01 00:00:00");
//                pd.put("ENDTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "10 23:59:59");
//            }
//            // 10-20
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "11 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "20 23:59:59"))) {
//                pd.put("STARTTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "11 00:00:00");
//                pd.put("ENDTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "20 23:59:59");
//            }
//            // 20-月底
//            if (DateUtil.timeCalendar(new Date(),
//                    DateUtil.fomatDateTime(DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "21 00:00:00"),
//                    DateUtil.fomatDateTime(DateUtil.getMonthEndDay() + " 23:59:59"))) {
//                pd.put("STARTTIME", DateUtil.getYear() + "-" + DateUtil.getMonth() + "-" + "21 00:00:00");
//                pd.put("ENDTIME", DateUtil.getMonthEndDay() + " 23:59:59");
//            }
//        }
//        // 季度
//        if (pd.get("IS_QUARTER") != null && Tools.notEmpty(pd.get("IS_QUARTER").toString())) {
//            pd.put("STARTTIME", DateUtil.quarterStart() + " 00:00:00");
//            pd.put("ENDTIME", DateUtil.quarterEnd() + " 23:59:59");
//        }
//
//        List<PageData> varList = hiddenService.getBICount(pd);
//        if (varList != null && varList.size() > 0) {
//            map.put("total", varList.size());
//            int checked = 0;
//            int uncheck = 0;
//            for (PageData hidden : varList) {
//                if (hidden.get("STATE").toString().equals("4") || hidden.get("STATE").toString().equals("15") || hidden.get("STATE").toString().equals("5") || hidden.get("STATE").toString().equals("6")) {
//                    checked++;
//                } else {
//                    uncheck++;
//                }
//
//            }
//            map.put("checked", checked);
//            map.put("uncheck", uncheck);
//        } else {
//            map.put("total", 0);
//            map.put("checked", 0);
//            map.put("uncheck", 0);
//        }
//
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 批量删除
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/deleteAll")
//    // @RequiresPermissions("hidden:del")
//    @ResponseBody
//    public Object deleteAll() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        String DATA_IDS = pd.getString("DATA_IDS");
//        if (Tools.notEmpty(DATA_IDS)) {
//            String ArrayDATA_IDS[] = DATA_IDS.split(",");
//            hiddenService.deleteAll(ArrayDATA_IDS);
//            errInfo = "success";
//        } else {
//            errInfo = "fail";
//        }
//        map.put("result", errInfo); // 返回结果
//        return map;
//    }
//
//    /**
//     * * @param
//     *
//     * @throws Exception
//     */
//    @RequestMapping(value = "/listAll")
//    @ResponseBody
//    public Object listAll() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        String DATA_IDS = pd.getString("ids");
//        if (Tools.notEmpty(DATA_IDS)) {
//            String ArrayDATA_IDS[] = DATA_IDS.split(",");
//            pd.put("HIDDEN_IDS", ArrayDATA_IDS);
//            List<PageData> varList = hiddenService.listAll(pd);
//            errInfo = "success";
//            map.put("varList", varList);
//        } else {
//            errInfo = "fail";
//        }
//        map.put("result", errInfo); // 返回结果
//        return map;
//    }
//
//    @RequestMapping(value = "/listAllToPrint")
//    @ResponseBody
//    public Object listAllToPrint() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        String DATA_IDS = pd.getString("ids");
//        if (Tools.notEmpty(DATA_IDS)) {
//            String ArrayDATA_IDS[] = DATA_IDS.split(",");
//            pd.put("HIDDEN_IDS", ArrayDATA_IDS);
//            List<PageData> varList = hiddenService.listAllToPrint(pd);
//            errInfo = "success";
//            map.put("varList", varList);
//        } else {
//            errInfo = "fail";
//        }
//        map.put("result", errInfo); // 返回结果
//        return map;
//    }
//
//    /**
//     * 导出到excel
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/excel2")
////	// @RequiresPermissions("toExcel")
//    public ModelAndView exportExcel2() throws Exception {
//        ModelAndView mv = new ModelAndView();
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        Map<String, String> sourceMap = new HashMap<>();
//        sourceMap.put("1", "隐患快报");
//        sourceMap.put("2", "隐患排查");
//
//        String dicParentId = "5e7cf8620ba54ad89719d0be62133c7a";
//        List<Dictionaries> dicList = dictionariesService.listSubDictByParentId(dicParentId);
//        Map<String, String> dicMap = new HashMap<>();
//        for (Dictionaries pageData : dicList) {
//            dicMap.put(pageData.getBIANMA(), pageData.getNAME());
//        }
//        Map<String, String> stateMap = new HashMap<>();
//        stateMap.put("-1", "已过期");
//        stateMap.put("0", "未提交");
//        stateMap.put("1", "未整改");
//        stateMap.put("2", "已整改");
//        stateMap.put("3", "已复查");
//        stateMap.put("4", "已验收");
//        Map<String, String> rectifType = new HashMap<>();
//        rectifType.put("1", "立即整改");
//        rectifType.put("2", "限期整改");
//        PageData corpIdPd = new PageData();
//        corpIdPd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());// CORPINFO_ID
//
//        Map<String, String> userMap = new HashMap<>();
//        List<PageData> userList = usersService.listAllUser(corpIdPd);
//        for (PageData pageData : userList) {
//            userMap.put(pageData.getString("USER_ID"), pageData.getString("NAME"));
//        }
//        Map<String, String> deparMap = new HashMap<>();
//        List<PageData> deparList = departmentService.listAll(corpIdPd);
//        for (PageData pageData : deparList) {
//            deparMap.put(pageData.getString("DEPARTMENT_ID"), pageData.getString("NAME"));
//        }
//
//        Map<String, Object> dataMap = new HashMap<String, Object>();
//        List<String> titles = new ArrayList<String>();
//        titles.add("隐患来源"); // 1
//        titles.add("风险点（单元）"); // 2
//        titles.add("辨识部位"); // 3
//        titles.add("存在风险"); // 4
//        titles.add("风险分级"); // 6
//        titles.add("检查内容"); // 7
//        titles.add("隐患级别"); // 16
//        titles.add("隐患状态"); // 17=
//        titles.add("隐患描述"); // 8
//        titles.add("隐患部位"); // 9
//        titles.add("隐患发现部门"); // 9 ````````
//        titles.add("发现人"); // 10
//        titles.add("发现时间"); // 11
//        titles.add("整改类型"); // 10
//        titles.add("整改期限"); // 11
//        titles.add("图片"); // 11
//        dataMap.put("titles", titles);
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID()); // 企业id
//        pd.put("queryUserId", Jurisdiction.getUSER_ID());
//        List<PageData> varOList = hiddenService.listAll(pd);
//
//        List<PageData> varList = new ArrayList<PageData>();
//        for (int i = 0; i < varOList.size(); i++) {
//            PageData vpd = new PageData();
//            vpd.put("var1", sourceMap.get(varOList.get(i).getString("SOURCE"))); // 1
//            vpd.put("var2", varOList.get(i).getString("RISK_UNIT")); // 2
//            vpd.put("var3", varOList.get(i).getString("IDENTIFICATION")); // 3
//            vpd.put("var4", varOList.get(i).getString("RISK_DESCR")); // 4
//            vpd.put("var5", varOList.get(i).getString("LEVEL")); // 6
//            vpd.put("var6", varOList.get(i).getString("CHECK_CONTENT")); // 7
//            vpd.put("var7", dicMap.get(varOList.get(i).getString("HIDDENLEVEL"))); // 16
//            vpd.put("var8", stateMap.get(varOList.get(i).getString("STATE"))); // 17
//            vpd.put("var9", varOList.get(i).getString("HIDDENDESCR")); // 8
//            vpd.put("var10", varOList.get(i).getString("HIDDENPART")); // 9
//            vpd.put("var11", deparMap.get(varOList.get(i).getString("HIDDENFINDDEPT"))); // 9````````````
//            vpd.put("var12", userMap.get(varOList.get(i).getString("CREATOR"))); // 10
//            vpd.put("var13", varOList.get(i).getString("CREATTIME")); // 11
//            vpd.put("var14", rectifType.get(varOList.get(i).getString("RECTIFICATIONTYPE"))); // 10
//            vpd.put("var15", varOList.get(i).getString("RECTIFICATIONDEADLINE")); // 11
//            vpd.put("var16", varOList.get(i).getString("HIDDENFINDDEPT")); // 9````````````
//            varList.add(vpd);
//        }
//        dataMap.put("varList", varList);
//        dataMap.put("imgIndex", "16");
//
//        ObjectExcelView erv = new ObjectExcelView();
//        ObjectExcelImgView erv2 = new ObjectExcelImgView();
//        mv = new ModelAndView(erv2, dataMap);
//        return mv;
//    }
//
//    /**
//     * 导出到excel
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/excel")
////	// @RequiresPermissions("toExcel")
//    public ModelAndView exportExcel() throws Exception {
//        ModelAndView mv = new ModelAndView();
//        PageData pd = new PageData();
//        pd = this.getPageData();
//
//        String dicParentId = "5e7cf8620ba54ad89719d0be62133c7a";
//        List<Dictionaries> dicList = dictionariesService.listSubDictByParentId(dicParentId);// 字典
//        Map<String, String> dicMap = new HashMap<>();
//        for (Dictionaries pageData : dicList) {
//            dicMap.put(pageData.getBIANMA(), pageData.getNAME());
//        }
//        // 隐患类型
//        String typeParentId = "3babc15144444bdc8d763d0af2bdfff6";
//        List<Dictionaries> typeList = dictionariesService.listSubDictByParentId(typeParentId);// 字典
//        Map<String, String> typeMap = new HashMap<>();
//        for (Dictionaries pageData : typeList) {
//            typeMap.put(pageData.getBIANMA(), pageData.getNAME());
//        }
//
//        // 隐患类型
//        String levelParentId = "5e7cf8620ba54ad89719d0be62133c7a";
//        List<Dictionaries> levelList = dictionariesService.listSubDictByParentId(levelParentId);// 字典
//        Map<String, String> levelMap = new HashMap<>();
//        for (Dictionaries pageData : levelList) {
//            levelMap.put(pageData.getBIANMA(), pageData.getNAME());
//            List<Dictionaries> levelList1 = dictionariesService.listSubDictByParentId(pageData.getDICTIONARIES_ID());
//            for (Dictionaries pageData1 : levelList1) {
//                levelMap.put(pageData1.getBIANMA(), pageData1.getNAME());
//            }
//        }
//
//        PageData corpIdPd = new PageData();
//        corpIdPd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());// CORPINFO_ID
//        Map<String, String> userMap = new HashMap<>();// 查看企业下的所有用户，根据用户id匹配信息
//        List<PageData> userList = usersService.listAllUser(corpIdPd);
//        for (PageData pageData : userList) {
//            userMap.put(pageData.getString("USER_ID"), pageData.getString("NAME"));
//        }
//        Map<String, String> deparMap = new HashMap<>();
//        List<PageData> deparList = departmentService.listAll(corpIdPd);// 查看企业下的所有部门，根据部门id匹配信息
//        for (PageData pageData : deparList) {
//            deparMap.put(pageData.getString("DEPARTMENT_ID"), pageData.getString("NAME"));
//        }
//
//        Map<String, String> sourceMap = new HashMap<>();
//        sourceMap.put("1", "隐患快报");
//        sourceMap.put("2", "隐患排查");
//        sourceMap.put("3", "隐患排查");
//        sourceMap.put("4", "安全环保检查(监管端)");
//        sourceMap.put("5", "安全环保检查(企业端)");
//        Map<String, String> stateMap = new HashMap<>();
//        stateMap.put("-2", "待确认");
//        stateMap.put("-1", "已过期");
//        stateMap.put("0", "未提交");
//        stateMap.put("1", "未整改");
//        stateMap.put("2", "已整改");
//        stateMap.put("3", "已复查");
//        stateMap.put("4", "已验收");
//        stateMap.put("5", "忽略隐患");
//        stateMap.put("6", "重大隐患");
//        stateMap.put("7", "待处理的特殊隐患");
//        stateMap.put("8", "已处理的特殊隐患");
//        stateMap.put("10", "验收打回");
//        Map<String, String> rectifType = new HashMap<>();
//        rectifType.put("1", "立即整改");
//        rectifType.put("2", "限期整改");
//        Map<String, Object> haveschemeMap = new HashMap<>();
//        haveschemeMap.put("0", "无");
//        haveschemeMap.put("1", "有");
//        Map<String, Object> ysStatusMap = new HashMap<>();
//        ysStatusMap.put("0", "否");
//        ysStatusMap.put("1", "是");
//
//        Map<String, Object> dataMap = new HashMap<String, Object>();// 传给导出页面的数据
//        List<String> imgKeyId = new ArrayList<>();// 需要查询图片的id标识信息
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID()); // 企业id
//        String KEYWORDS = pd.getString("KEYWORDS"); // 关键词检索条件
//        if (Tools.notEmpty(KEYWORDS))
//            pd.put("KEYWORDS", KEYWORDS.trim());
//        String ISQUALIFIED = pd.getString("ISQUALIFIED"); // 关键词检索条件
//        if (Tools.notEmpty(ISQUALIFIED))
//            pd.put("ISQUALIFIED", ISQUALIFIED.trim());
//        String HIDDENLEVELE = pd.getString("HIDDENLEVELE"); // 关键词检索条件
//        if (Tools.notEmpty(HIDDENLEVELE))
//            pd.put("HIDDENLEVELE", HIDDENLEVELE.trim());
//        String STARTTIME = pd.getString("STARTTIME"); // 关键词检索条件
//        if (Tools.notEmpty(STARTTIME))
//            pd.put("STARTTIME", STARTTIME.trim());
//        String STATE = pd.getString("STATE"); // 关键词检索条件
//        if (Tools.notEmpty(STATE))
//            pd.put("STATE", STATE.trim());
//        String ENDTIME = pd.getString("ENDTIME"); // 关键词检索条件
//        if (Tools.notEmpty(ENDTIME))
//            pd.put("ENDTIME", ENDTIME + " 23:59:59");
//        String DISPOSESTATE = pd.getString("DISPOSESTATE"); // 关键词检索条件
//        if (Tools.notEmpty(DISPOSESTATE)) {
//            pd.put("DISPOSESTATE", DISPOSESTATE.trim());
//            pd.put("SELFUSERID", Jurisdiction.getUSER_ID());
//            pd.put("USERDEPT", Jurisdiction.getDEPARTMENT_ID());
//        }
//        String IS_SELF = pd.getString("IS_SELF"); // 关键词检索条件
//        if (IS_SELF != null && IS_SELF.equals("1"))
//            pd.put("SELF_USER_ID", Jurisdiction.getUSER_ID());
//        // 查看隐患信息
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (!Jurisdiction.getIS_MAIN().equals("1")) { //主账号
//            pd.put("queryUserId", Jurisdiction.getUSER_ID());
//        }
//        List<PageData> varOList = hiddenService.listAll(pd);  //导出查询修改不查0、5、7、8、100、101、102  较大、忽略、重大隐患
//        varOList = hiddenUserService.getHiddebFind(varOList);
//        for (PageData pageData : varOList) {
//            imgKeyId.add(pageData.getString("HIDDEN_ID"));
//        }
//
//        // 查询整改方案
//        List<PageData> schemeList = hiddenSchemeService.listAll(corpIdPd);
//        Map<String, PageData> schemeMap = new HashMap<>();
//        for (PageData pageData : schemeList) {
//            schemeMap.put(pageData.getString("HIDDEN_ID"), pageData);
////			imgKeyId.add(pageData.getString("HIDDEN_ID"));
//            imgKeyId.add(pageData.getString("HIDDENSCHEME_ID"));
//        }
//        // 验收信息
//        List<PageData> checkList = hiddenCheckService.listAll(corpIdPd);
//        Map<String, List<PageData>> checkMap = new HashMap<>();
//        Integer checkMaxCount = 1;
//        for (PageData pageData : checkList) {
//            Integer checkCount = 1;
//            List<PageData> vaList = new ArrayList<>();
//            if (checkMap.containsKey(pageData.get("HIDDEN_ID"))) {
//                vaList = checkMap.get(pageData.get("HIDDEN_ID"));
//                checkCount = vaList.size();
//                if (checkMaxCount < checkCount) {
//                    checkMaxCount = checkCount;
//                }
//            }
//            vaList.add(pageData);
//            checkMap.put(pageData.get("HIDDEN_ID").toString(), vaList);
//            imgKeyId.add(pageData.getString("HIDDENCHECK_ID"));
//        }
//
//        String[] imgId = new String[imgKeyId.size()];
//        for (int i = 0; i < imgKeyId.size(); i++) {
//            imgId[i] = imgKeyId.get(i);
//        }
//        PageData imgpd2 = new PageData();
//        imgpd2.put("ArrayDATA_IDS", imgId);
//        List<PageData> imgList = imgFilesService.listAllByIds(imgpd2);
//
//        Map<String, Integer> imgCount = new HashMap<>();
//        Integer imgTypeMaxCount1 = 1, imgTypeMaxCount2 = 1, imgTypeMaxCount3 = 1, imgTypeMaxCount4 = 1,
//                imgTypeMaxCount5 = 1, imgTypeMaxCount6 = 1, imgTypeMaxCount7 = 1, imgTypeMaxCount8 = 1;
//
//        Map<String, List<String>> imgMap = new HashMap<>();
//        for (int i = 0; i < imgList.size(); i++) {
//            if (Tools.isEmpty(imgList.get(i).get("TYPE"))) {
//                continue;
//            }
//            if (Tools.isEmpty(imgList.get(i).get("FOREIGN_KEY"))) {
//                continue;
//            }
//            List<String> list = new ArrayList<>();
//            String key = imgList.get(i).getString("FOREIGN_KEY") + ";" + imgList.get(i).get("TYPE");
//            if (imgMap.containsKey(key)) {
//                list = imgMap.get(key);
//            }
//            list.add(imgList.get(i).getString("FILEPATH"));
//            imgMap.put(key, list);
//            String imgType = imgList.get(i).get("TYPE").toString();
//            Integer count = 1;
//            if (imgCount.containsKey(key)) {
//                count = imgCount.get(key) + 1;
//            }
//            if ("1".equals(imgType)) {
//                if (imgTypeMaxCount1 < count) {
//                    imgTypeMaxCount1 = count;
//                }
//            }
//            if ("2".equals(imgType)) {
//                if (imgTypeMaxCount2 < count) {
//                    imgTypeMaxCount2 = count;
//                }
//            }
//            if ("3".equals(imgType)) {
//                if (imgTypeMaxCount3 < count) {
//                    imgTypeMaxCount3 = count;
//                }
//            }
//            if ("4".equals(imgType)) {
//                if (imgTypeMaxCount4 < count) {
//                    imgTypeMaxCount4 = count;
//                }
//            }
//            if ("5".equals(imgType)) {
//                if (imgTypeMaxCount5 < count) {
//                    imgTypeMaxCount5 = count;
//                }
//            }
//            if ("6".equals(imgType)) {
//                if (imgTypeMaxCount6 < count) {
//                    imgTypeMaxCount6 = count;
//                }
//            }
//            if ("7".equals(imgType)) {
//                if (imgTypeMaxCount7 < count) {
//                    imgTypeMaxCount7 = count;
//                }
//            }
//            if ("8".equals(imgType)) {
//                if (imgTypeMaxCount8 < count) {
//                    imgTypeMaxCount8 = count;
//                }
//            }
//            imgCount.put(key, count);
//        }
//        List<PageData> varList = new ArrayList<PageData>();
//        for (PageData pageData : varOList) {
//            int count = 0;
//            PageData vpd = new PageData();
//            String hidId = pageData.getString("HIDDEN_ID");
//            vpd.put("var" + (1 + count), sourceMap.get(pageData.getString("SOURCE")));
////			vpd.put("var" + (2 + count), pageData.getString("RISK_UNIT"));
////			vpd.put("var" + (3 + count), pageData.getString("IDENTIFICATION"));
////			vpd.put("var" + (4 + count), pageData.getString("RISK_DESCR"));
////			vpd.put("var" + (5 + count), pageData.getString("LEVEL"));
////			vpd.put("var" + (6 + count), pageData.getString("CHECK_CONTENT"));
//            vpd.put("var" + (2 + count), levelMap.get(pageData.getString("HIDDENLEVEL")));
//            vpd.put("var" + (3 + count), pageData.getString("HIDDENTYPENAME"));
//
//            vpd.put("var" + (4 + count), stateMap.get(pageData.getString("STATE")));
//            vpd.put("var" + (5 + count), pageData.getString("HIDDENDESCR"));
//            vpd.put("var" + (6 + count), pageData.getString("HIDDENPARTNAME"));
//            vpd.put("var" + (7 + count), pageData.getString("POSITIONDESC"));
//
//            vpd.put("var" + (8 + count), pageData.getString("findDeptNames"));
//            vpd.put("var" + (9 + count), pageData.getString("findUserNames"));
//            vpd.put("var" + (10 + count), pageData.getString("CREATTIME"));
//            vpd.put("var" + (11 + count), rectifType.get(pageData.getString("RECTIFICATIONTYPE")));
//
//            vpd.put("var" + (12 + count), pageData.getString("conUserName"));//确认人
//            vpd.put("var" + (13 + count), pageData.getString("CONFIRM_TIME")); //确认时间
//
//            vpd.put("var" + (14 + count), pageData.getString("RECTIFICATIONDEADLINE"));
//            List<String> yhImg = imgMap.get(pageData.getString("HIDDEN_ID") + ";3");
//            for (int i = 0; i < imgTypeMaxCount3; i++) {
//                if (null != yhImg) {
//                    if (i < yhImg.size()) {
//                        vpd.put("img" + (15 + i), yhImg.get(i));
//                    } else {
//                        vpd.put("img" + (15 + i), "");
//                    }
//                } else {
//                    vpd.put("img" + (15 + i), "");
//                }
//
//            }
//            count += imgTypeMaxCount3;
//            vpd.put("var" + (15 + count), pageData.getString("RECTIFYDESCR"));// 整改描述
//            vpd.put("var" + (16 + count), deparMap.get(pageData.getString("RECTIFICATIONDEPT")));// 整改部门
//            vpd.put("var" + (16 + count), deparMap.get(pageData.getString("RECTIFICATIONDEPT")));// 整改部门
//            vpd.put("var" + (17 + count), userMap.get(pageData.getString("RECTIFICATIONOR")));// 整改人
//            vpd.put("var" + (18 + count), pageData.getString("RECTIFICATIONTIME"));// 整改时间
//            List<String> zgImg = imgMap.get(hidId + ";4");// 整改后图片
//            for (int i = 0; i < imgTypeMaxCount4; i++) {
//                if (null != zgImg) {
//                    if (i < zgImg.size()) {
//                        vpd.put("img" + (19 + count + i), zgImg.get(i));
//                    } else {
//                        vpd.put("img" + (19 + count + i), "");
//                    }
//                } else {
//                    vpd.put("img" + (19 + count + i), "");
//                }
//
//            }
//            count += imgTypeMaxCount4;
//            vpd.put("var" + (19 + count), haveschemeMap.get(pageData.getString("HAVESCHEME")));// 整改方案
//            if (schemeMap.containsKey(hidId)) {
////				count += imgTypeMaxCount8;
//                if (checkMap.containsKey(hidId)) {
//                    List<PageData> check = checkMap.get(hidId);
//                    for (PageData pageData2 : check) {
//                        vpd.put("var" + (20 + count), pageData2.getString("CHECKDESCR"));// 验收描述
//
//                        if ("1".equals(pageData2.getString("STATUS"))) {
//                            vpd.put("var" + (21 + count), "是");// 是否合格
//                        } else {
//                            vpd.put("var" + (21 + count), "否");// 是否合格
//                        }
//                        vpd.put("var" + (22 + count), pageData2.getString("CHECKDEPTNAME"));// 验收部门
//                        vpd.put("var" + (23 + count), pageData2.getString("CHECKORNAME"));// 验收人
//                        vpd.put("var" + (24 + count), pageData2.getString("CHECK_TIME"));// 验收时间
//                        List<PageData> yanshoutupian = imgFilesService.getListByKeyAndType(pageData2.get("HIDDENCHECK_ID").toString(), "5");
////						vpd.put("img" + (25 + count), pageData2.getString("CHECK_TIME"));// 验收图片
//                        for (int i = 0; i < yanshoutupian.size(); i++) {
//                            vpd.put("img" + (25 + count + i), yanshoutupian.get(i).get("FILEPATH"));
//                        }
//                    }
//
//                }
//            }
//
//            varList.add(vpd);
//        }
//
//        List<String> titles = new ArrayList<String>();
//
//        titles.add("隐患来源"); // 1
//        titles.add("隐患级别"); // 2
//        titles.add("隐患类型"); // 3
//        titles.add("隐患状态"); // 4    ~~~~~~~~~~~~~
//        titles.add("隐患描述"); // 5
//        titles.add("隐患部位"); // 6
//        titles.add("隐患位置描述"); // 7  ~~~~~~~~~~~~~
//        titles.add("隐患发现部门"); // 8
//        titles.add("发现人"); // 9
//        titles.add("发现时间"); // 10
//
//
//        titles.add("隐患处置"); // 13
//        titles.add("确认人"); // 11***
//        titles.add("确认时间"); // 12 ***
//
//        titles.add("整改期限"); // 14
//        for (int i = 0; i < imgTypeMaxCount3; i++) {
//            titles.add("隐患图片"); //  14*
//        }
//
//        titles.add("整改描述");
//        titles.add("整改部门");
//        titles.add("整改人");
//        titles.add("整改时间");
//
//        for (int i = 0; i < imgTypeMaxCount4; i++) {
//            titles.add("整改后图片"); // 11
//        }
//
//        titles.add("整改方案");
//        titles.add("验收描述");
//        titles.add("是否合格");
//        titles.add("验收部门");
//        titles.add("验收人");
//        titles.add("验收时间");
//        for (int j = 0; j < 4; j++) {
//            titles.add("验收图片");
//        }
////		titles.add("排查日期");
////		titles.add("隐患清单");
////		titles.add("治理标准要求");
////		titles.add("治理方法");
////		titles.add("经费和物资的落实");
////		titles.add("负责治理人员");
////		titles.add("工时安排");
////		titles.add("时限要求");
////		titles.add("应急预案附件");
////		titles.add("工作要求");
////		titles.add("其他事项");
//		/*for (int i = 0; i < imgTypeMaxCount8; i++) {
//			titles.add("方案图片"); // 11
//		}*/
//		/*for (int i = 0; i < checkMaxCount; i++) {
//			titles.add("验收描述");
//			titles.add("是否合格");
//			titles.add("验收部门");
//			titles.add("验收人");
//			titles.add("验收时间");
//
//			*//*for (int j = 0; j < imgTypeMaxCount5; j++) {
//				titles.add("验收图片");
//			}*//*
//		}*/
//        dataMap.put("titles", titles);
//        dataMap.put("varList", varList);
//        HiddenExcelImgView erv2 = new HiddenExcelImgView();
//        mv = new ModelAndView(erv2, dataMap);
//        return mv;
//    }
//
//    /**
//     * app首页获取数量
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getCountByUserId")
//    @ResponseBody
//    public Object getCountByUserId(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        Map<String, Object> hidCount = new HashMap<>();
////		String DEPARTMENT_ID = Jurisdiction.getDEPARTMENT_ID();
////		String ids = departmentService.getDEPARTMENT_IDS(DEPARTMENT_ID);
////		if(ids!=null && Tools.notEmpty(ids)) {
////			ids = ids.substring(0,ids.lastIndexOf(","));
////			pd.put("DEPARTMENT_IDS", ids.split(","));
////		}
//        pd.put("userId", Jurisdiction.getUSER_ID()); // 发现人
//        Integer dzg = 0;// 待整改 1
//        Integer ycq = 0;// 已超期 5
//        Integer dfc = 0;// 待复查 2
//        Integer yys = 0;// 已验收 4
//        // STATE -- 隐患状态 0-未提交 1- 未整改 2-已整改 3-已复查 4-已验收 5-已过期
//        if (Tools.notEmpty(pd.get("userId").toString())) {
//            if (Jurisdiction.getIS_MAIN().equals("0")) {
//                pd.put("SELFUSERID", pd.get("userId"));
//            } else if (Jurisdiction.getIS_MAIN().equals("1")) {
//                pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//            }
//
//            List<PageData> rectifiHid = hiddenService.getCountByRectifiCationorId(pd); // 根据人员id获取整改隐患信息 state 1 5
//            for (int i = 0; i < rectifiHid.size(); i++) {
//                PageData rec = rectifiHid.get(i);
//                if (null == rec.get("STATE")) {
//                    continue;
//                }
//                if (rec.get("STATE").equals("1") || rec.get("STATE").equals("-1")) {
//                    dzg++;
//                }
//            }
//            List<PageData> creatorHid = hiddenService.getCountByCreatorId(pd); // 根据人员id获取发现隐患信息
//            for (int i = 0; i < creatorHid.size(); i++) {
//                PageData cre = creatorHid.get(i);
//                if (null == cre.get("STATE")) {
//                    continue;
//                }
//                if (cre.get("STATE").equals("2")) {
//                    dfc++;
//                }
//                if (cre.get("STATE").equals("4")) {
//                    yys++;
//                }
//                if (cre.get("STATE").equals("-1")) {
//                    ycq++;
//                }
//            }
//        }
//        hidCount.put("dzg", dzg);
//        hidCount.put("ycq", ycq);
//        hidCount.put("dfc", dfc);
//        hidCount.put("yys", yys);
//
//        map.put("hidCount", hidCount);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * app首页获取数量
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getCountByCorpId")
//    @ResponseBody
//    public Object getCountByCorpId(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        Map<String, Object> hidCount = new HashMap<>();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        Integer dzg = 0;// 待整改 1
//        Integer ycq = 0;// 已超期 5
//        Integer dfc = 0;// 待复查 2
//        Integer yys = 0;// 已验收 4
//        // STATE -- 隐患状态 0-未提交 1- 未整改 2-已整改 3-已复查 4-已验收 5-已过期
//        List<PageData> rectifiHid = hiddenService.getCountByRectifiCationorId(pd); // 根据人员id获取整改隐患信息 state 1 5
//        for (int i = 0; i < rectifiHid.size(); i++) {
//            PageData rec = rectifiHid.get(i);
//            if (null == rec.get("STATE")) {
//                continue;
//            }
//            if (rec.get("STATE").equals("1")) {
//                dzg++;
//            }
//            if (rec.get("STATE").equals("5")) {
//                ycq++;
//            }
//        }
//        List<PageData> creatorHid = hiddenService.getCountByCreatorId(pd); // 根据人员id获取发现隐患信息
//        for (int i = 0; i < creatorHid.size(); i++) {
//            PageData cre = rectifiHid.get(i);
//            if (null == cre.get("STATE")) {
//                continue;
//            }
//            if (cre.get("STATE").equals("2")) {
//                dfc++;
//            }
//            if (cre.get("STATE").equals("4")) {
//                yys++;
//            }
//        }
//        hidCount.put("dzg", dzg);
//        hidCount.put("ycq", ycq);
//        hidCount.put("dfc", dfc);
//        hidCount.put("yys", yys);
//
//        map.put("hidCount", hidCount);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * app首页获取数量
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getCountByHiddenType")
//    @ResponseBody
//    public Object getCountByHiddenType(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//
//        List<PageData> dicIdsList = dictionariesService.getIdsByRecuByParentId("3babc15144444bdc8d763d0af2bdfff6");
//        int anl = 0;
//        int hbl = 0;
//        String anlIDs = dicIdsList.get(0).getString("ids");
//        String hblIDs = dicIdsList.get(1).getString("ids");
//        List<PageData> hiddList = hiddenService.getCountByHiddenType(pd);
//        for (PageData pageData : hiddList) {
//            String hiddenType = pageData.getString("DICTIONARIES_ID");
//            if (anlIDs.indexOf(hiddenType) != -1) {
//                anl += Integer.parseInt(pageData.getString("count"));
//            }
//            if (hblIDs.indexOf(hiddenType) != -1) {
//                hbl += Integer.parseInt(pageData.getString("count"));
//            }
//        }
//
////		hiddenTypeCount: [{value: "0", name: "安全隐患"}, {value: "0", name: "卫生环保"}]
////		0: {value: "0", name: "安全隐患"}
////		1: {value: "0", name: "卫生环保"}
//
//        List valList = new ArrayList();
//        Map<String, Object> valMap = new HashMap<>();
//        valMap.put("name", "安全隐患");
//        valMap.put("value", anl);
//        valList.add(valMap);
//        valMap = new HashMap<>();
//        valMap.put("name", "卫生环保");
//        valMap.put("value", hbl);
//
//        valList.add(valMap);
//        map.put("hiddenTypeCount", valList);
//        map.put("result", errInfo);
//        return map;
//    }
//
//
//    /**
//     * 首页统计
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/hiddenSta")
//    @ResponseBody
//    public Object hiddenSta() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        List<String> dates = DateUtil.getHalfYearMonth(true);
//        Map<String, Object> dateMap = new HashMap<>();
//        pd.put("TYPE", 1);
//        pd.put("TIME", dates.get(0));
//        List<PageData> allHidden = hiddenService.getHiddenNum(pd);
//
//        Map<String, PageData> allMap = new HashMap<>();
//        for (int i = 0; i < allHidden.size(); i++) {
//            allMap.put(allHidden.get(i).getString("TIME"), allHidden.get(i));
//        }
//        pd.put("TYPE", 2);
//        List<PageData> wzgHidden = hiddenService.getHiddenNum(pd);
//        Map<String, PageData> wzgMap = new HashMap<>();
//        for (int i = 0; i < wzgHidden.size(); i++) {
//            wzgMap.put(wzgHidden.get(i).getString("TIME"), wzgHidden.get(i));
//        }
//        pd.put("TYPE", 3);
//        List<PageData> yzgHidden = hiddenService.getHiddenNum(pd);
//        Map<String, PageData> yzgMap = new HashMap<>();
//        for (int i = 0; i < yzgHidden.size(); i++) {
//            yzgMap.put(yzgHidden.get(i).getString("TIME"), yzgHidden.get(i));
//        }
//        List<String> names = new ArrayList<String>();
//        List<String> all = new ArrayList<String>();
//        List<String> wzg = new ArrayList<String>();
//        List<String> yzg = new ArrayList<String>();
//        for (int i = 0; i < dates.size(); i++) {
//            names.add(dates.get(i).substring(dates.get(i).length() - 2, dates.get(i).length()) + "月");
//            if (allMap.containsKey(dates.get(i))) {
//                PageData hidden = allMap.get(dates.get(i));
//                all.add(hidden.get("NUMBER").toString());
//            } else {
//                all.add("0");
//            }
//            if (wzgMap.containsKey(dates.get(i))) {
//                PageData hidden = wzgMap.get(dates.get(i));
//                wzg.add(hidden.get("NUMBER").toString());
//            } else {
//                wzg.add("0");
//            }
//            if (yzgMap.containsKey(dates.get(i))) {
//                PageData hidden = yzgMap.get(dates.get(i));
//                yzg.add(hidden.get("NUMBER").toString());
//            } else {
//                yzg.add("0");
//            }
//        }
//        map.put("result", errInfo);
//        map.put("names", names);
//        map.put("all", all);
//        map.put("wzg", wzg);
//        map.put("yzg", yzg);
//        return map;
//    }
//
//    /**
//     * 确认隐患
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/confirmHidden")
//    // @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object confirmHidden() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CONFIRM_USER", Jurisdiction.getUSER_ID());
//        pd.put("CONFIRM_TIME", DateUtil.date2Str(new Date()));
//        if ("1".equals(pd.get("isEmis"))) {
//            errInfo = hiddenService.goEmis(pd);
//            if ("success".equals(errInfo)) {
//                map.put("result", errInfo);
//                return map;
//            } else {
//                map.put("result", "errInfo");
//                map.put("msg", errInfo);
//
//                return map;
//            }
//
//        }
////
//        /**  确认之前，记录现在的隐患信息 */
//        PageData hiddenPd = hiddenService.findById(pd);
//
//        /*** 确认 之前 的信息记录完成*/
//
//        if ("hiddenLevel1001".equals(pd.getString("HIDDENLEVEL"))) { // 如果是忽略隐患
//            pd.put("STATE", "4");
//        } else if ("hiddenLevel2002".equals(pd.getString("HIDDENLEVEL"))) { //  如果是是重大隐患
//            pd.put("STATE", "6");
//        } else {
//            pd.put("STATE", "1");
//        }
//
//        PageData exaPd = new PageData();
//        exaPd.put("TYPE", "4");
//        exaPd.put("STATE", "2");
//        exaPd.put("HIDDEN_ID", hiddenPd.get("HIDDEN_ID"));
//        exaPd.put("spare1", pd.getString("HIDDENLEVEL"));
//        exaPd.put("spare2", pd.getString("RECTIFICATIONOR"));
//        exaPd.put("spare3", pd.getString("RECTIFICATIONDEADLINE"));
//        exaPd.put("spare4", pd.getString("RECTIFICATIONDEPT"));
//        hiddenExamineService.saveApp(exaPd);
//        if ("1".equals(hiddenPd.get("RECTIFICATIONTYPE").toString())) { //确认时判断是否是立即整改
//            if (pd.getString("isTrue").equals("1")) {
//                pd.put("STATE", "4");
//                pd.put("CHECKOR", hiddenPd.getString("CREATOR"));
//                applicationContext.publishEvent(new DeviceHiddenEvent(new Object(), pd.getString("HIDDEN_ID"), "0"));
//            } else {
//                pd.put("STATE", "1");
//                pd.put("RECTIFICATIONTYPE", "2");
//            }
//
//        }
//        if ("hiddenLevel1001".equals(pd.getString("HIDDENLEVEL"))) { //确认时判断是否是忽略隐患，是就赋值验收人、部门、时间
//            pd.put("CHECKTIME", DateUtil.date2Str(new Date()));
//            pd.put("CHECKDEPT", Jurisdiction.getDEPARTMENT_ID());
//            pd.put("CHECKOR", Jurisdiction.getUSER_ID());
//            applicationContext.publishEvent(new DeviceHiddenEvent(new Object(), pd.getString("HIDDEN_ID"), "0"));
//        }
//        hiddenService.confirmHidden(pd);
//        if (Tools.notEmpty(pd.getString("RECTIFICATIONOR")) && !hiddenPd.getString("RECTIFICATIONTYPE").equals("1")) {
//            messageService.sendMessageByParameter("HIDDEN_MAIL_002", "友情提示：有一条隐患需要整改",
//                    hiddenPd.getString("CORPINFO_ID"), pd.getString("RECTIFICATIONOR"), hiddenPd.getString("HIDDEN_ID"),
//                    hiddenPd.getString("HIDDENDESCR"), "隐患整改", "整改", "", "");
//        } else if ("1".equals(hiddenPd.getString("RECTIFICATIONTYPE"))) {
//            messageService.sendMessageByParameter("HIDDEN_MAIL_003", "友情提示：有一条隐患已验收",
//                    hiddenPd.getString("CORPINFO_ID"), hiddenPd.getString("CREATOR"), hiddenPd.getString("HIDDEN_ID"),
//                    hiddenPd.getString("HIDDENDESCR"), "通过", "整改", "", "");
//        }
//        map.put("pd", pd);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 对接emis
//     * 1.发送对接数据
//     * 2.删除现在的所有隐患数据
//     * 3.存储隐患数据和返回数据
//     * @return
//     * @throws Exception
//     */
//
//    /**
//     * 隐患确认打回
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/repulseHidden")
//    //// @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object repulseHidden() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        hiddenService.editstate(pd);
//        hiddenExamineService.save(pd);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * --修改隐患级别 ，整改负责人 ， 整改期限
//     *
//     * @throws Exception
//     */
//    @RequestMapping(value = "/confirmUpdate")
//    // @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object confirmUpdate(@RequestParam(value = "FFILE", required = false) MultipartFile file,
//                                @RequestParam(value = "FFILETwo", required = false) MultipartFile fileTwo
//
//    ) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        if (Tools.isEmpty(pd.getString("STATE"))) {
//            if ("hiddenLevel1001".equals(pd.getString("HIDDENLEVEL"))) { // 如果是忽略隐患
//                pd.put("STATE", "5");
//            } else if ("hiddenLevel2002".equals(pd.getString("HIDDENLEVEL"))) { //  如果是是重大隐患
//                pd.put("STATE", "6");
//            } else {
//                pd.put("STATE", "1");
//            }
//        }
//        if (pd.getString("STATE").equals("11")) { //隐患发现部门责任人确认走这里
//            PageData pdlist = new PageData();
//            pdlist.put("STATE", '0');
//            pdlist.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//            List<PageData> saftlist = departmentService.saftmanagelist(pdlist); //查询分公司所有的安全管理部门负责人
//            String deptHeadmanIds = "";
//            for (PageData arrList : saftlist) {
//                deptHeadmanIds += arrList.getString("HEADMAN") + ",";
//            }                //找到其中的一个监管部的部门负责人
//            List<PageData> deptHeadmanAllList = usersService.listUserBYids(deptHeadmanIds.split(","));
//            if (deptHeadmanAllList.size() == 0) {
//                map.put("exception", "未查询到管理单位负责人需要重新维护");
//                return map;
//            } else {
//                messageService.sendMessageByParameter("HIDDEN_MAIL_001", "友情提示：有一条隐患需要核实",
//                        Jurisdiction.getCORPINFO_ID(), deptHeadmanAllList.get(0).getString("USER_ID"), pd.getString("HIDDEN_ID"),
//                        pd.getString("HIDDENDESCR"), "安委会办公室副主任核实", "核实", "", "");
//            }
//        }
//
//        if (pd.getString("STATE").equals("12")) { //分公司安委会办公室副主任核对
//            if (pd.getString("CHECKRESULTS").equals("2")) { //核对确定
//                PageData saftList = new PageData();
//                saftList.put("STATE", '0');
//                List<PageData> saftlist = departmentService.saftpersonlist(saftList); //查询股份公司安监部负责人
//                for (PageData arr : saftlist) {
//                    if (Tools.notEmpty(arr.getString("IN_CHARGE"))) {
//                        PageData userpd = new PageData();
//                        userpd.put("USER_ID", arr.getString("IN_CHARGE"));
//                        PageData user = usersService.findByRegulatoryId(userpd);
//                        PageData mes = new PageData();
//                        mes.put("SENDER_ID", Jurisdiction.getUSER_ID());    // 发送人员ID
//                        mes.put("SENDER_NAME", Jurisdiction.getName());    // 发送人员姓名
//                        mes.put("SYNOPSIS", "友情提示：有一条隐患需要在PC端核定");    // 站内信标题
//                        if (user != null) {
//                            mes.put("RECEIVER_ID", user.getString("USER_ID"));    // 接收人员ID
//                        }
//                        mes.put("CONTENT", "友情提示：有一条隐患需要在PC端核定");// 站内信内容
//
//                        noticeRegulatoryService.sendMessage(mes);
//                    } else {
//                        map.put("exception", arr.getString("NAME") + ":" + "股份公司安监部负责人未设置");
//                        return map;
//                    }
//                }
//            } else {  //如果是打回
//                messageService.sendMessageByParameter("HIDDEN_MAIL_001", "友情提示：有一条隐患需要确定",
//                        Jurisdiction.getCORPINFO_ID(), pd.getString("CONFIRM_USER"), pd.getString("HIDDEN_ID"),
//                        pd.getString("HIDDENDESCR"), "发现隐患部门责任人确认", "确定", "", "");
//            }
//        }
//        hiddenService.confirmUpdate(pd);
//        if (pd.getString("STATE").equals("-2")) {
//            messageService.sendMessageByParameter("HIDDEN_MAIL_001", "友情提示：有一条隐患需要确定",
//                    Jurisdiction.getCORPINFO_ID(), pd.getString("CONFIRM_USER"), pd.getString("HIDDEN_ID"),
//                    pd.getString("HIDDENDESCR"), "隐患确认", "确认", "", "");
//        }
//        if (file != null) {
//            String suffixName = file.getOriginalFilename().substring(file.getOriginalFilename().lastIndexOf(".") + 1).toLowerCase();
//            if (!"pdf".equals(suffixName) && !"jpg".equals(suffixName) && !"jpeg".equals(suffixName) && !"png".equals(suffixName) && !"mp4".equals(suffixName)) {
//                errInfo = "fail";
//                map.put("result", errInfo);
//                map.put("msg", "文件格式不正确！");
//                return map;
//            }
//            PageData examine = new PageData();
//            examine.put("IMGFILES_ID", this.get32UUID());
//            examine.put("FOREIGN_KEY", pd.getString("HIDDEN_ID"));
//            if (pd.getString("STATE").equals("12")) {
//                examine.put("TYPE", "107");//补充重大隐患信息与临时处置信息
//            } else if (pd.getString("STATE").equals("11")) {
//                examine.put("TYPE", "106");//补充重大隐患信息与临时处置信息
//            }
//            String ffile = DateUtil.getDays();
//            String fileName = this.get32UUID() + file.getOriginalFilename().substring(file.getOriginalFilename().lastIndexOf("."));
//            smb.sshSftp(file, fileName, Const.FILEPATHYHTP + Jurisdiction.getCORPINFO_ID() + "/" + ffile);
//            examine.put("FILEPATH", Const.FILEPATHYHTP + Jurisdiction.getCORPINFO_ID() + "/" + ffile + "/" + fileName);
//            imgFilesService.save(examine);//保存上传的PDF
//        }
//        if (fileTwo != null) {
//            String suffixName = fileTwo.getOriginalFilename().substring(fileTwo.getOriginalFilename().lastIndexOf(".") + 1).toLowerCase();
//            if (!"pdf".equals(suffixName) && !"jpg".equals(suffixName) && !"jpeg".equals(suffixName) && !"png".equals(suffixName) && !"mp4".equals(suffixName)) {
//                errInfo = "fail";
//                map.put("result", errInfo);
//                map.put("msg", "文件格式不正确！");
//                return map;
//            }
//            PageData examine = new PageData();
//            examine.put("IMGFILES_ID", this.get32UUID());
//            examine.put("FOREIGN_KEY", pd.getString("HIDDEN_ID"));
//            if (pd.getString("STATE").equals("11")) {
//                examine.put("TYPE", "112");//补充重大隐患信息与临时处置信息
//            } else if (pd.getString("STATE").equals("12")) {
//                examine.put("TYPE", "113");//安委会办公室会议记录
//            }
//            String ffile = DateUtil.getDays();
//            String fileName = this.get32UUID() + fileTwo.getOriginalFilename().substring(fileTwo.getOriginalFilename().lastIndexOf("."));
//            smb.sshSftp(fileTwo, fileName, Const.FILEPATHYHTP + Jurisdiction.getCORPINFO_ID() + "/" + ffile);
//            examine.put("FILEPATH", Const.FILEPATHYHTP + Jurisdiction.getCORPINFO_ID() + "/" + ffile + "/" + fileName);
//            imgFilesService.save(examine);//保存上传的PDF
//        }
//        if (pd.getString("STATE").equals("12")) {//
//            pd.put("HIDDENMAJOR_ID", this.get32UUID());
//            pd.put("HIDDEN_ID", pd.getString("HIDDEN_ID"));
//            pd.put("CHECK_TIME", pd.getString("CHECK_TIME"));
//            pd.put("CHECKER", Jurisdiction.getName());
//            hiddenMajorService.save(pd);
//        }
//        if (pd.getString("CHECKRESULTS").equals("1")) { //打回时删除上传的PDF
//            pd.put("FOREIGN_KEY", pd.getString("HIDDEN_ID"));
//            pd.put("TYPE", "106");
//            imgFilesService.deleteList(pd);
//        }
//
//        map.put("pd", pd);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 整改
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/rectifyGwj")
//    @ResponseBody
//    @Transactional
//    public Object rectifyGwj() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        PageData corpinfo = new PageData();
//        corpinfo.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        corpinfo = corpinfoService.findById(corpinfo);
//        if ("1".equals(pd.getString("HAVESCHEME"))) { // 不能正常整改，需要打回到“特殊处置审核"
//            hiddenService.updteStateBySpecialExamine(pd); // 隐患进入待特殊处理状态
//            map.put("result", errInfo);
//            map.put("msg", "隐患处理成功，已进入特殊处置审核。请通知隐患确认人处理！");
//            return map;
//        }
//        /** 添加隐患整改人信息 **/
//        hiddenUserService.saveRectificationo(pd.getString("RECTIFICATIONO"), pd.getString("HIDDEN_ID"), "2");
//
//        /* 隐患整改信息 */
//        hiddenService.rectify(pd); // 隐患整改信息
//        /* 隐患整改方案 */
//
//        pd.put("HIDDENSCHEME_ID", this.get32UUID()); // 主键
//        hiddenSchemeService.deleteHd(pd);
//        if (Tools.notEmpty(pd.get("HAVESCHEME").toString())) {
//            pd.put("CREATOR", Jurisdiction.getUSER_ID()); //
//            pd.put("CREATTIME", DateUtil.date2Str(new Date())); //
//            pd.put("OPERATOR", Jurisdiction.getUSER_ID()); //
//            pd.put("OPERATTIME", DateUtil.date2Str(new Date())); //
//            pd.put("ISDELETE", "0"); // 是否删除 1 删除 0未删除
//            pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID()); // 企业id
//            hiddenSchemeService.save(pd);
//        }
//        /* 隐患整改方案 */
//
//        /* 隐患验收人  第一个*/
//        this.hiddenCheckService.delete(pd);
//        PageData checkUser = new PageData();
//        checkUser.put("HIDDENCHECK_ID", this.get32UUID()); // 主键
//        checkUser.put("HIDDEN_ID", pd.get("HIDDEN_ID"));
//        checkUser.put("DEPARTMENT_ID", pd.get("CHECKDEPT"));
//        checkUser.put("USER_ID", pd.get("CHECKOR"));
//        checkUser.put("STATUS", "0");
//        hiddenCheckService.save(checkUser);
//        /* 隐患验收人  第一个 */
//        if (pd.get("OTHER") != null && !pd.get("OTHER").equals("")) {
//            List<JSONObject> list = (List<JSONObject>) JSON.parse(pd.get("OTHER").toString());
//            for (JSONObject json : list) {
//                if (json.get("DEPARTMENT_ID") != null && json.get("DEPARTMENT_ID") != "" && json.get("USER_ID") != null
//                        && json.get("USER_ID") != "") {
//                    PageData other = new PageData();
//                    other.put("HIDDENCHECK_ID", this.get32UUID()); // 主键
//                    other.put("HIDDEN_ID", pd.get("HIDDEN_ID"));
//                    other.put("DEPARTMENT_ID", json.get("DEPARTMENT_ID"));
//                    other.put("USER_ID", json.get("USER_ID"));
//                    other.put("STATUS", "0");
//                    hiddenCheckService.save(other);
//                    PageData lpd = new PageData();
//                    lpd.put("STATE", "OK");
//                    lpd.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
//                    int usedCount = msmloginService.msUsedCount(lpd);
//                    PageData sms = new PageData();
//                    sms.put("CORPINFO_ID", corpinfo.getString("CORPINFO_ID"));
//                    sms.put("ISENABLE", "1");
//                    sms.put("SMSCODE", "SMS_215800731");
//                    List<PageData> sList = smsmanagementService.listAll(sms);
//                    if (corpinfo.getString("ISRECEIVE").equals("1")
//                            && Integer.parseInt(corpinfo.getString("SMS_COUNT")) - usedCount > 0 && sList.size() > 0) {
//                        PageData user = new PageData();
//                        user.put("USER_ID", json.get("USER_ID"));
//                        user = usersService.findById(user);
//                        if (user.get("USERNAME") != null && Tools.notEmpty(user.get("USERNAME").toString())) {
//                            String phone = user.get("USERNAME").toString();
//                            Map<String, Object> mes = new HashMap<String, Object>();
//                            mes.put("phone", phone);
//                            mes.put("templateCode", "SMS_215800731");
//                            mes.put("time", "");
//                            mes.put("type", "2");
//                            SendSmsResponse ssms = AliSmsUtil.sendSms(mes);
//                            msmloginService.addForAliSmsUtil(mes, corpinfo.getString("CORPINFO_ID"), ssms);
//                            // System.out.println(ssms.getCode());
//                            if (ssms.getCode().equals("OK")) {
//                                map.put("result", "success");
//                            } else {
//                                map.put("result", "fail");
//                                map.put("msg", "您的操作过去频繁，请稍后重试!");
//                            }
//                        }
//
//                    }
//                }
//            }
//        }
//        /* 隐患验收人  添加其他隐患验收人  */
//
//        PageData lpd = new PageData();
//        lpd.put("STATE", "OK");
//        lpd.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
//        int usedCount = msmloginService.msUsedCount(lpd);
//        PageData sms = new PageData();
//        sms.put("CORPINFO_ID", corpinfo.getString("CORPINFO_ID"));
//        sms.put("ISENABLE", "1");
//        sms.put("SMSCODE", "SMS_215800731");
//        List<PageData> sList = smsmanagementService.listAll(sms);
//        if (corpinfo.getString("ISRECEIVE").equals("1")
//                && Integer.parseInt(corpinfo.getString("SMS_COUNT")) - usedCount > 0 && sList.size() > 0) {
//            PageData user = new PageData();
//            user.put("USER_ID", pd.get("CHECKOR"));
//            user = usersService.findById(user);
//            if (user.get("USERNAME") != null && Tools.notEmpty(user.get("USERNAME").toString()) &&
//                    Tools.notEmpty(user.get("ISMAIN").toString()) && "0".equals(user.get("ISMAIN").toString())) {
//
//                String phone = user.get("USERNAME").toString();
//                Map<String, Object> mes = new HashMap<String, Object>();
//                mes.put("phone", phone);
//                mes.put("templateCode", "SMS_215800731");
//                mes.put("time", "");
//                mes.put("type", "2");
//
//                SendSmsResponse ssms = AliSmsUtil.sendSms(mes);
//                msmloginService.addForAliSmsUtil(mes, corpinfo.getString("CORPINFO_ID"), ssms);
//
//                // System.out.println(ssms.getCode());
//                if (ssms.getCode().equals("OK")) {
//                    map.put("result", "success");
//                } else {
//                    map.put("result", "fail");
//                    map.put("msg", "您的操作过去频繁，请稍后重试!");
//                }
//            }
//            if (sList.get(0).getString("ADDRESSEE") != null) {
//                String[] uid = sList.get(0).getString("ADDRESSEE").split(",");
//                for (int i = 0; i < uid.length; i++) {
//                    PageData suser = new PageData();
//                    suser.put("USER_ID", uid[i].toString());
//                    suser = usersService.findById(suser);
//                    if (suser.get("USERNAME") != null && Tools.notEmpty(suser.get("USERNAME").toString())) {
//                        String uphone = suser.get("USERNAME").toString();
//                        Map<String, Object> umes = new HashMap<String, Object>();
//                        umes.put("phone", uphone);
//                        umes.put("templateCode", "SMS_215800731");
//                        umes.put("time", "");
//                        umes.put("type", "2");
//                        PageData ewpd = new PageData();
//                        ewpd.put("STATE", "OK");
//                        ewpd.put("CORPINFO_ID", pd.getString("CORPINFO_ID"));
//                        int ewusedCount = msmloginService.msUsedCount(ewpd);
//                        if (Integer.parseInt(corpinfo.getString("SMS_COUNT")) - ewusedCount > 0) {
//                            SendSmsResponse ussms = AliSmsUtil.sendSms(umes);
//                            msmloginService.addForAliSmsUtil(umes, corpinfo.getString("CORPINFO_ID"), ussms);
//                        }
//                    }
//                }
//            }
//        }
//
//        // 给发现人发送短信，提示其进行复查，暂时先用发验证码代替
//
//        map.put("result", errInfo);
//        map.put("HIDDENSCHEME_ID", pd.get("HIDDENSCHEME_ID"));
//        return map;
//    }
//
//    /**
//     * 重大隐患列表接口
//     * yangming
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/majorlist")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object majorlist(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (!"1".equals(Jurisdiction.getIS_MAIN()) && pd.getString("VERIFYSTATE").equals("10")) { // 如果不是主账号，这能查看发给自己的隐患信息
//            pd.put("CONFIRM_USER", Jurisdiction.getUSER_ID());
//        }
//        if (pd.getString("keySource").equals("2")) {
//            pd.put("SOURCE", pd.getString("keySource"));
//            pd.put("keySource", "");
//        }
//        Session session = Jurisdiction.getSession();
//        User loginUser = (User) session.getAttribute(Const.SESSION_USER);
////		pd.put("supDeparIds",loginUser.getSuperviseDepartId());
//
//        page.setPd(pd);
//        List<PageData> varList = hiddenService.majorlist(page); // 列出Hidden列表
//        varList = hiddenUserService.getHiddebFind(varList);
//        map.put("varList", varList);
//
//        PageData operator = new PageData();
//        operator.put("USER_ID", Jurisdiction.getUSER_ID());
//        operator = usersService.findById(operator);
//        if ("0".equals(operator.getString("IS_HAZARDCONFIRMER")) && !"admin".equals("USERNAME")) {
//            map.put("IS_INSPECT", "0");
//        } else {
//            map.put("IS_INSPECT", "1");
//        }
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 重大隐患核实列表接口
//     * yangming
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/verifylist")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object verifylist(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (!"1".equals(Jurisdiction.getIS_MAIN()) && pd.getString("VERIFYSTATE").equals("10")) { // 如果不是主账号，这能查看发给自己的隐患信息
//            pd.put("CONFIRM_USER", Jurisdiction.getUSER_ID());
//        }
//        if (pd.getString("keySource").equals("2")) {
//            pd.put("SOURCE", pd.getString("keySource"));
//            pd.put("keySource", "");
//        }
//        PageData pd1 = new PageData();
//        pd1.put("DEPARTMENT_ID", Jurisdiction.getDEPARTMENT_ID());
//        pd1.put("ISSUPERVISE", 1); //是监管部门
//        PageData idss = departmentService.findById(pd1);
//        if (idss != null) {
//            String ids = idss.getString("checkedIds");
//            if (ids != null && Tools.notEmpty(ids) && ids.lastIndexOf(",") > -1) {
//                String idList[] = ids.split(",");
//                String a = "";
//                for (String list : idList) {
//                    a += "'" + list + "',";
//
//                }
//                a = a.substring(0, a.length() - 1);
//                pd.put("ArrayDATA_IDS", a);
//            }
//        }
//        pd1.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        pd1.put("STATE", '0');
//        List<PageData> saftlist = departmentService.saftmanagelist(pd1); //查询分公司所有的安全管理部门负责人
//
//        String deptHeadmanIds = "";
//        for (PageData arrList : saftlist) {
//            deptHeadmanIds += arrList.getString("HEADMAN") + ",";
//        }                //找到其中的一个监管部的部门负责人
//        List<PageData> deptHeadmanAllList = usersService.listUserBYids(deptHeadmanIds.split(","));
//        if (deptHeadmanAllList.size() == 0) {
//            map.put("msg", "未查询到管理单位负责人需要重新维护");
//            return map;
//        } else {
//            page.setPd(pd);
//            List<PageData> varList = hiddenService.verifylist(page); // 列出Hidden列表
//            varList = hiddenUserService.getHiddebFind(varList);
//            map.put("varList", varList);
//        }
//
//
//        PageData operator = new PageData();
//        operator.put("USER_ID", Jurisdiction.getUSER_ID());
//        operator = usersService.findById(operator);
//        if ("0".equals(operator.getString("IS_HAZARDCONFIRMER")) && !"admin".equals("USERNAME")) {
//            map.put("IS_INSPECT", "0");
//        } else {
//            map.put("IS_INSPECT", "1");
//        }
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 重大隐患管理列表接口
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/majormanagement")
//    @ResponseBody
//    public Object majormanagement(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (pd.getString("change").equals("true")) {
//            pd.put("RECTIFICATIONOR", Jurisdiction.getUSER_ID());
//        }
//        page.setPd(pd);
//        List<PageData> varList = hiddenService.majormanage(page);
//        varList = hiddenUserService.getHiddebFind(varList);
//        map.put("varList", varList);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 重大隐患验收申请接口
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/applycheck")
//    @ResponseBody
//    public Object applycheck(@RequestParam(value = "FFILE", required = false) MultipartFile file,
//                             @RequestParam(value = "FFILEPDF", required = false) MultipartFile filepdf
//    ) throws Exception {
//        Map<String, Object> map = new HashMap<>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        hiddenService.editstate(pd);
//        if (file != null) {
//            String suffixName = file.getOriginalFilename().substring(file.getOriginalFilename().lastIndexOf(".") + 1).toLowerCase();
//            if (!"pdf".equals(suffixName) && !"jpg".equals(suffixName) && !"jpeg".equals(suffixName) && !"png".equals(suffixName) && !"mp4".equals(suffixName)) {
//                errInfo = "fail";
//                map.put("result", errInfo);
//                map.put("msg", "文件格式不正确！");
//                return map;
//            }
//            PageData examine = new PageData();
//            examine.put("IMGFILES_ID", this.get32UUID());
//            examine.put("FOREIGN_KEY", pd.getString("HIDDEN_ID"));
//            examine.put("TYPE", "110");//重大隐患上传隐患调查报告
//            String ffile = DateUtil.getDays();
//            String fileName = this.get32UUID() + file.getOriginalFilename().substring(file.getOriginalFilename().lastIndexOf("."));
//            smb.sshSftp(file, fileName, Const.FILEPATHYHTP + pd.getString("CORPINFO_ID") + "/" + ffile);
//            examine.put("FILEPATH", Const.FILEPATHYHTP + pd.getString("CORPINFO_ID") + "/" + ffile + "/" + fileName);
//            imgFilesService.save(examine);//保存上传的PDF
//        }
//        if (filepdf != null) {
//            String suffixName = filepdf.getOriginalFilename().substring(filepdf.getOriginalFilename().lastIndexOf(".") + 1).toLowerCase();
//            if (!"pdf".equals(suffixName) && !"jpg".equals(suffixName) && !"jpeg".equals(suffixName) && !"png".equals(suffixName) && !"mp4".equals(suffixName)) {
//                errInfo = "fail";
//                map.put("result", errInfo);
//                map.put("msg", "文件格式不正确！");
//                return map;
//            }
//            PageData examine = new PageData();
//            examine.put("IMGFILES_ID", this.get32UUID());
//            examine.put("FOREIGN_KEY", pd.getString("HIDDEN_ID"));
//            examine.put("TYPE", "111");//重大隐患安委会或党委会决议记录
//            String ffile = DateUtil.getDays();
//            String fileName = this.get32UUID() + filepdf.getOriginalFilename().substring(filepdf.getOriginalFilename().lastIndexOf("."));
//            smb.sshSftp(filepdf, fileName, Const.FILEPATHYHTP + pd.getString("CORPINFO_ID") + "/" + ffile);
//            examine.put("FILEPATH", Const.FILEPATHYHTP + pd.getString("CORPINFO_ID") + "/" + ffile + "/" + fileName);
//            imgFilesService.save(examine);//保存上传的PDF
//        }
//        PageData saftList = new PageData();
//        saftList.put("STATE", '0');
//        List<PageData> saftlist = departmentService.saftpersonlist(saftList); //查询股份公司安监部负责人
//        if (saftlist.size() > 0) {
//            for (PageData arr : saftlist) {
//                PageData userpd = new PageData();
//                userpd.put("USER_ID", arr.getString("IN_CHARGE"));
//                userpd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//                PageData user = usersService.findByRegulatoryId(userpd);
//                if (pd.getString("STATE").equals("14")) {
//                    PageData mes = new PageData();
//                    mes.put("SENDER_ID", Jurisdiction.getUSER_ID());    // 发送人员ID
//                    mes.put("SENDER_NAME", Jurisdiction.getName());    // 发送人员姓名
//                    mes.put("SYNOPSIS", "友情提示：有一条较大隐患需要验收");    // 站内信标题
//                    mes.put("RECEIVER_ID", user.getString("USER_ID"));    // 接收人员ID
//                    mes.put("CONTENT", "有一条较大隐患数据在“安委会办公室验收”，等您验收");// 站内信内容
//                    noticeRegulatoryService.sendMessage(mes);
//                }
//            }
//        }
//
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 列表 隐患列表接口
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/listGwj")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object listGwj(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (!"1".equals(Jurisdiction.getIS_MAIN())) { // 如果不是主账号，这能查看发给自己的隐患信息
//            pd.put("CONFIRM_USER", Jurisdiction.getUSER_ID());
//        }
//        if (pd.getString("keySource").equals("2")) {
//            pd.put("SOURCE", pd.getString("keySource"));
//            pd.put("keySource", "");
//        }
//        String STARTTIME = pd.getString("STARTTIME"); // 关键词检索条件
//        if (Tools.notEmpty(STARTTIME))
//            pd.put("STARTTIME", STARTTIME.trim());
//        String ENDTIME = pd.getString("ENDTIME"); // 关键词检索条件
//        if (Tools.notEmpty(ENDTIME))
//            pd.put("ENDTIME", ENDTIME + " 23:59:59");
//        page.setPd(pd);
//        List<PageData> varList = hiddenService.listGwj(page); // 列出Hidden列表
//        varList = hiddenUserService.getHiddebFind(varList);
//        PageData operator = new PageData();
//        operator.put("USER_ID", Jurisdiction.getUSER_ID());
//        operator = usersService.findById(operator);
//        if ("0".equals(operator.getString("IS_HAZARDCONFIRMER")) && !"admin".equals("USERNAME")) {
//            map.put("IS_INSPECT", "0");
//        } else {
//            map.put("IS_INSPECT", "1");
//        }
//        map.put("varList", varList);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 列表 隐患列表接口
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/ignorelist")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object ignore(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (!"1".equals(Jurisdiction.getIS_MAIN())) { // 如果不是主账号，这能查看发给自己的隐患信息
//            pd.put("CONFIRM_USER", Jurisdiction.getUSER_ID());
//        }
//        if (pd.getString("keySource").equals("2")) {
//            pd.put("SOURCE", pd.getString("keySource"));
//            pd.put("keySource", "");
//        }
//        String STARTTIME = pd.getString("STARTTIME"); // 关键词检索条件
//        if (Tools.notEmpty(STARTTIME))
//            pd.put("STARTTIME", STARTTIME.trim());
//        String ENDTIME = pd.getString("ENDTIME"); // 关键词检索条件
//        if (Tools.notEmpty(ENDTIME))
//            pd.put("ENDTIME", ENDTIME + " 23:59:59");
//        Session session = Jurisdiction.getSession();
//        User loginUser = (User) session.getAttribute(Const.SESSION_USER);
//        if (null != loginUser) {
//            pd.put("supDeparIds", loginUser.getSuperviseDepartId());
//            pd.put("roleLevel", loginUser.getRoleLevel());
//            pd.put("loginUserId", loginUser.getUSER_ID());
//        }
//        page.setPd(pd);
//        //List<PageData> varList = hiddenService.listGwj(page); // 列出Hidden列表
//        List<PageData> varList = hiddenService.listIgnore(page); // 列出Hidden列表
//        varList = hiddenUserService.getHiddebFind(varList);
//        PageData operator = new PageData();
//        operator.put("USER_ID", Jurisdiction.getUSER_ID());
//        operator = usersService.findById(operator);
//        if ("0".equals(operator.getString("IS_HAZARDCONFIRMER")) && !"admin".equals("USERNAME")) {
//            map.put("IS_INSPECT", "0");
//        } else {
//            map.put("IS_INSPECT", "1");
//        }
//        map.put("varList", varList);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//
//    /**
//     * 获取隐患相关人信息
//     *
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getHiddenUser")
//    @ResponseBody
//    public Object getHiddenUser() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        List<PageData> varList = hiddenUserService.listAll(pd);
//        map.put("varList", varList);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 列表
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/listForSafetyEnvironmental")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object listForSafetyEnvironmental(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        pd = Jurisdiction.getUserDataJurisdiction(pd);
//        page.setPd(pd);
//        List<PageData> varList = hiddenService.listForSafetyEnvironmental(page); // 列出Hidden列表
//        varList = hiddenUserService.getHiddebFind(varList);
//        for (PageData vector : varList) {
//            safetyenvironmentalService.departmentUtil(vector);
//        }
//        map.put("varList", varList);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 安全环保检查隐患指派
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/assign")
//    // @RequiresPermissions("hidden:add")
//    @ResponseBody
//    public Object assign() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
////		PageData hidden = hiddenService.findById(pd);
//        pd.put("STATE", pd.getString("HIDDEN_STATUS"));
//        List<PageData> list = hiddenService.listOtherNotAssign(pd);
//        PageData inspection = new PageData();
//        inspection.put("INSPECTION_ID", pd.getString("INSPECTION_ID"));
//        inspection.put("OPERATOR", Jurisdiction.getUSER_ID());
//        inspection.put("OPERATTIME", DateUtil.date2Str(new Date()));
//        if ("-2".equals(pd.getString("HIDDEN_STATUS"))) {
//            pd.put("ISCONFIRM", "0"); //
//            pd.put("CONFIRM_TIME", DateUtil.date2Str(new Date()));
//            if (list.size() == 0) {
//                inspection.put("INSPECTION_STATUS", "5");    // 指派完成
//            } else {
//                inspection.put("INSPECTION_STATUS", "4");    // 指派中
//            }
//            safetyenvironmentalService.editStatus(inspection);
//        }
//        hiddenService.assign(pd);
//        if (Tools.notEmpty(pd.getString("CONFIRM_USER"))) {
//            messageService.sendMessageByParameter("HIDDEN_MAIL_001", "友情提示：有一条隐患需要确认", pd.getString("CORPINFO_ID"), pd.getString("CONFIRM_USER"), pd.getString("HIDDEN_ID"),
//                    pd.getString("HIDDENDESCR"), "隐患确认", "确认", "", "");
//        }
//        map.put("result", errInfo);
//        map.put("pd", pd);
//        return map;
//    }
//
//    /**
//     * 安全环保检查验收
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/finalcheck")
//    @ResponseBody
//    public Object finalcheck() throws Exception {
//        // 获取IP
//        HttpServletRequest request = this.getRequest();
//        String ip = "";
//        if (request.getHeader("x-forwarded-for") == null) {
//            ip = request.getRemoteAddr();
//        } else {
//            ip = request.getHeader("x-forwarded-for");
//        }
//
//
//
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("ACCEPTSTEP", 7);
//        pd.put("x",false);
//        boolean success = false;
////        List<PageData> list2 = hiddenService.listOtherNotAccept4pc(pd);
////        success = (boolean) pd.get("x");
////        if (success) {
////            return null;
////        }else {
////            return null;
////        }
//
//
//
//        pd.put("FINAL_CHECKOR", Jurisdiction.getUSER_ID());
//        hiddenService.finalcheck(pd);
//        // 是
//        if ("1".equals(pd.get("FINAL_CHECK").toString())) {
//            if (Tools.notEmpty(pd.getString("INSPECTION_ID"))) {    //安全环保检查验收
//                pd.put("ACCEPTSTEP", 7);
//                List<PageData> list = hiddenService.listOtherNotAccept4pc(pd);
//                if (list.size() == 0) {
//                    PageData inspection = new PageData();
//                    inspection.put("INSPECTION_ID", pd.getString("INSPECTION_ID"));
//                    inspection.put("OPERATOR", Jurisdiction.getUSER_ID());
//                    inspection.put("OPERATTIME", DateUtil.date2Str(new Date()));
//                    inspection.put("INSPECTION_STATUS", "7");    // 已验收
//
//                    safetyenvironmentalService.editStatus(inspection);
//                }
//            }
//        } else {
//            // 否
//            PageData pd2 = new PageData();
//            pd2.put("FOREIGN_KEY", pd.get("HIDDEN_ID"));
//            pd2.put("TYPE", "4");
//            List<PageData> zgImgs = imgFilesService.listAll(pd2);
//            for (PageData pageData : zgImgs) {
//                imgFilesService.delete(pageData);
//                if (Tools.notEmpty(pageData.getString("FILEPATH"))) {
//                    smb.deleteFile(pageData.getString("FILEPATH"));
//                }
//            }
//            PageData hidden = new PageData();
//            hidden.put("HIDDEN_ID", pd.get("HIDDEN_ID"));
//            hidden.put("STATE", "101");    //修改隐患表状态为验收打回
//            hiddenService.changeState(hidden);
//            PageData inspection = new PageData();
//            inspection.put("INSPECTION_ID", pd.getString("INSPECTION_ID"));
//            inspection.put("OPERATOR", Jurisdiction.getUSER_ID());
//            inspection.put("OPERATTIME", DateUtil.date2Str(new Date()));
//            inspection.put("INSPECTION_STATUS", "3");    // 安全环保检查打回到归档，隐患待指派
//            safetyenvironmentalService.editStatus(inspection);
//            inspection.put("SENDER_ID", Jurisdiction.getUSER_ID());
//            inspection.put("SENDER_NAME", Jurisdiction.getName());
//            noticeUtil.SE_Repulse(inspection);
//            // hiddenExamineService.deleteByHiddenId(pd); 如果验收打回删除隐患相关信息
//            FHLOG.save(Jurisdiction.getName(), "删除隐患ID:" + pd.getString("HIDDEN_ID") + "，关于hiddenexamine表数据", ip);
////				hidden.put("HIDDENEXAMINE_ID",this.get32UUID());
////				hidden.put("EXAMINE",pd.get("CONTENT"));//打回意见
////				hidden.put("CREATOR",Jurisdiction.getUSER_ID());
////				hidden.put("CREATTIME",DateUtil.date2Str(new Date()));
////				hidden.put("OPERATOR",Jurisdiction.getUSER_ID());
////				hidden.put("OPERATTIME",DateUtil.date2Str(new Date()));
////				hidden.put("TYPE",3);//验收打回
////				hidden.put("STATE",-1);//验收打回变成初始状态-1
////				hiddenExamineService.save(hidden);
//        }
//        map.put("check", pd);
//        map.put("result", errInfo);
//        return map;
//    }
//
//
//    /**
//     * 列表
//     * 一般隐患台账查看
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getListForTianzhang")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object getListForTianzhang(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (!Jurisdiction.getIS_MAIN().equals("1")) { //主账号
//            pd.put("queryUserId", Jurisdiction.getUSER_ID());
//        }
//
//        /**
//         * 1。权限管理，就是可以查看关于我的隐患
//         * 隐患发现人，隐患确认人，隐患整改人，隐患验收人
//         * bus_hidden_user 隐患发现人 ; bus_hidden  CONFIRM_USER  隐患确认人 ;bus_hidden RECTIFICATIONOR 隐患整改人; bus_hiddencheck 隐患验收人
//         */
//        pd = Jurisdiction.getUserDataJurisdiction(pd);
//        page.setPd(pd);
//        List<PageData> varList = hiddenService.getListForTianzhang(page); // 列出Hidden列表
//        //相关人员
//        PageData userpd = new PageData();
//        userpd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        List<PageData> getUserAllByCorpinfo = usersService.findUserNameAll(userpd);
//        Map<String, String> userAllMap = new HashMap<>();
//        for (PageData user : getUserAllByCorpinfo) {
//            userAllMap.put(user.getString("USER_ID"), user.getString("NAME"));
//        }
//        for (PageData pageData : varList) {
//            if (userAllMap.containsKey(pageData.getString("CONFIRM_USER"))) {
//                pageData.put("confirmUserName", userAllMap.get(pageData.getString("CONFIRM_USER")));
//            }
//            if (userAllMap.containsKey(pageData.getString("RECTIFICATIONOR"))) {
//                pageData.put("RECTIFICATIONORNAME", userAllMap.get(pageData.getString("RECTIFICATIONOR")));
//            }
//            if (userAllMap.containsKey(pageData.getString("CHECKOR"))) {
//                pageData.put("CHECKORNAME", userAllMap.get(pageData.getString("CHECKOR")));
//            }
//        }
//        varList = hiddenUserService.getHiddebFind(varList);
//        map.put("varList", varList);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * emis隐患查看详情
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/goEmis")
//    // @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object goEmis() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd = hiddenService.findByEmisId(pd); // 根据ID读取
//        if (Tools.isEmpty(pd)) {
//            map.put("result", "success");
//            return map;
//        }
//        /* * 查询整改方案  */
//        PageData hs = hiddenSchemeService.findByHdId(pd);
//        List<PageData> checkList = hiddenCheckService.listAll(pd); // 隐患验收信息
//        if (checkList != null && checkList.size() > 0) {
//            PageData pd3 = new PageData();
//            pd3.put("TYPE", 5);
//            for (PageData check : checkList) {
//                pd3.put("FOREIGN_KEY", check.get("HIDDENCHECK_ID"));
//                check.put("cImgs", imgFilesService.listAll(pd3));// 验收图片
//            }
//        }
//        List<PageData> hiddenExa = hiddenExamineService.listAllByHiddenId(pd.getString("HIDDEN_ID")); //特殊审批信息
//        for (PageData pageData : hiddenExa) {
//            if ("0".equals(pageData.getString("TYPE"))) {
//                pd.put("editUserName", pageData.get("editUserName"));
//                pd.put("editDeptName", pageData.get("editDeptName"));
//                pd.put("editLevelName", pageData.get("editLevelName"));
//                pd.put("editRectificationDeadline", pageData.get("spare3"));
//            }
//        }
//        map.put("hiddenExa", hiddenExa); // //特殊审批信息
//
//        List<PageData> hiddenFindPeople = hiddenUserService.listAll(pd);// 隐患相关人员信息 --隐患发现人
//
//        map.put("pd", pd);
//        if (pd != null) {
//            map.put("hiddenVideo", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "102"));// 隐患视频
//            map.put("hImgs", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "3"));// 隐患图片
//            map.put("rImgs", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "4"));// 整改图片
//            map.put("fcImgs", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "50"));// 安全环保检查验收图片
//            map.put("majorinforPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "106"));// 重大隐患临时处置信息
//            map.put("majorapprovedPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "107"));// 港股分公司安委会办公室副主任核定 - 安委会或党委会决议记录
//            map.put("reportPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "108"));//隐患调查报告
//            map.put("resolutionPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "109"));//安委会或党委会决议记录
//            map.put("rectificationPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "110"));//较大隐患整改 - 临时处置措施
//            map.put("processPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "111"));//较大隐患整改 - 隐患整改过程记录
//            map.put("supplementPdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "112"));//较大隐患整改 - 补充重大隐患信息(确认时)
//            map.put("safetyofficePdf", imgFilesService.getListByKeyAndType(pd.getString("HIDDEN_ID"), "113"));//较大隐患整改 - 安委会办公室会议记录(分公司核实时)
//        }
//        List<PageData> resultslist = hiddenMajorService.findById(pd);
//        List<PageData> repulsecause = hiddenExamineService.findByHiddenId(pd);
//        map.put("hs", hs);
//        if (resultslist.size() > 0) {
//            map.put("resultslist", resultslist.get(0));
//        } else {
//            map.put("resultslist", "");
//        }
//        List<PageData> sImgs = imgFilesService.getListByKeyAndType(pd.get("HIDDEN_ID"), "8");
//        if (hs != null && hs.getString("HIDDENSCHEME_ID") != null) {
//            PageData pd31 = new PageData();
//            pd31.put("FOREIGN_KEY", hs.getString("HIDDENSCHEME_ID"));
//            pd31.put("TYPE", 8);
//            List<PageData> sImgs2 = imgFilesService.listAll(pd31);// 方案图片
//            sImgs.addAll(sImgs2);
//        }
//        map.put("sImgs", sImgs);// 方案图片
//        map.put("checkList", checkList);
//        map.put("repulsecause", repulsecause);
//        map.put("hiddenFindPeople", hiddenFindPeople); // 隐患相关人员信息
//
//
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 列表
//     * emis查看列表
//     *
//     * @param page
//     * @throws Exception
//     */
//    @RequestMapping(value = "/getListForemis")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object getListForemis(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (!Jurisdiction.getIS_MAIN().equals("1")) { //主账号
//            pd.put("queryUserId", Jurisdiction.getUSER_ID());
//        }
//
//        /**
//         * 1。权限管理，就是可以查看关于我的隐患
//         * 隐患发现人，隐患确认人，隐患整改人，隐患验收人
//         * bus_hidden_user 隐患发现人 ; bus_hidden  CONFIRM_USER  隐患确认人 ;bus_hidden RECTIFICATIONOR 隐患整改人; bus_hiddencheck 隐患验收人
//         */
//        pd = Jurisdiction.getUserDataJurisdiction(pd);
//        page.setPd(pd);
//        List<PageData> varList = hiddenService.getListForemis(page); // 列出Hidden列表
//        //相关人员
//        PageData userpd = new PageData();
//        userpd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        List<PageData> getUserAllByCorpinfo = usersService.findUserNameAll(userpd);
//        Map<String, String> userAllMap = new HashMap<>();
//        for (PageData user : getUserAllByCorpinfo) {
//            userAllMap.put(user.getString("USER_ID"), user.getString("NAME"));
//        }
//        for (PageData pageData : varList) {
//            if (userAllMap.containsKey(pageData.getString("CONFIRM_USER"))) {
//                pageData.put("confirmUserName", userAllMap.get(pageData.getString("CONFIRM_USER")));
//            }
//            if (userAllMap.containsKey(pageData.getString("RECTIFICATIONOR"))) {
//                pageData.put("RECTIFICATIONORNAME", userAllMap.get(pageData.getString("RECTIFICATIONOR")));
//            }
//            if (userAllMap.containsKey(pageData.getString("CHECKOR"))) {
//                pageData.put("CHECKORNAME", userAllMap.get(pageData.getString("CHECKOR")));
//            }
//        }
//        varList = hiddenUserService.getHiddebFind(varList);
//        map.put("varList", varList);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 判断登录人是否已经验收
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/isChek")
//    //// @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object isChek() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        pd.put("CHECKOR", Jurisdiction.getUSER_ID());
//        List<PageData> checkList = (List<PageData>) hiddenCheckService.findByHidden(pd);
//        if (checkList.size() > 0) {
//            for (PageData arr : checkList) {
//                if (arr.getString("STATUS").equals("1")) {
//                    map.put("istrue", "1");
//                } else if (arr.getString("STATUS").equals("0")) {
//                    map.put("istrue", "0");
//                }
//            }
//        }
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 获取所有的隐患字段
//     *
//     * @return
//     */
//    @RequestMapping(value = "/getHiddenNames")
//    //// @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object getHiddenNames() {
//        Map<String, Object> map = new HashMap<>();
//        List<Map<String, Object>> list = new ArrayList<>();
//        Map<String, Object> hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患来源");
//        hiddenNameAndId.put("key", "SOURCE");
//        list.add(hiddenNameAndId);
//        /** 风险单元点信息 start**/
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "风险点（单元）");
//        hiddenNameAndId.put("key", "RISK_UNIT");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "辨识部位");
//        hiddenNameAndId.put("key", "IDENTIFICATION");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "存在风险");
//        hiddenNameAndId.put("key", "RISK_DESCR");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "风险分级");
//        hiddenNameAndId.put("key", "LEVEL");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "检查内容");
//        hiddenNameAndId.put("key", "CHECK_CONTENT");
//        list.add(hiddenNameAndId);
//        /** 风险单元点信息 end **/
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患描述");
//        hiddenNameAndId.put("key", "HIDDENDESCR");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患级别");
//        hiddenNameAndId.put("key", "HIDDENLEVEL");
//        list.add(hiddenNameAndId);
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患类型");
//        hiddenNameAndId.put("key", "HIDDENTYPE");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患状态");
//        hiddenNameAndId.put("key", "STATE");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患部位");
//        hiddenNameAndId.put("key", "HIDDENPART");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患上报位置");
//        hiddenNameAndId.put("key", "LONGITUDEANDLATITUDE");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患位置描述");
//        hiddenNameAndId.put("key", "POSITIONDESC");
//        list.add(hiddenNameAndId);
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患图片");
//        hiddenNameAndId.put("key", "HIDDENIMG");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患发现人");
//        hiddenNameAndId.put("key", "findUserNames");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患发现部门");
//        hiddenNameAndId.put("key", "findDeptNames");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患发现时间");
//        hiddenNameAndId.put("key", "DISCOVERYTIME");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "整改类型");
//        hiddenNameAndId.put("key", "RECTIFICATIONTYPE");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "上级部门");
//        hiddenNameAndId.put("key", "PID_DEPT_ID");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "整改负责部门");
//        hiddenNameAndId.put("key", "RECTIFICATIONDEPT");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "整改负责人");
//        hiddenNameAndId.put("key", "RECTIFICATIONOR");
//        list.add(hiddenNameAndId);
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "是否相关方");
//        hiddenNameAndId.put("key", "ISRELEVANT");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "整改期限");
//        hiddenNameAndId.put("key", "RECTIFICATIONDEADLINE");
//        list.add(hiddenNameAndId);
//
//
//        /**  确认，延时，特殊处置信息 **/
//        List<Map<String, Object>> list2 = new ArrayList<>();
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患确认人");
//        hiddenNameAndId.put("key", "conUserName");
//        list.add(hiddenNameAndId);
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "隐患确认时间");
//        hiddenNameAndId.put("key", "CONFIRM_TIME");
//        list.add(hiddenNameAndId);
//
//
//        /**  整改信息**/
//        List<Map<String, Object>> zhenggaiList = new ArrayList<>();
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "整改描述");
//        hiddenNameAndId.put("key", "RECTIFYDESCR");
//        list.add(hiddenNameAndId);
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "整改时间");
//        hiddenNameAndId.put("key", "RECTIFICATIONTIME");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "投入资金");
//        hiddenNameAndId.put("key", "INVESTMENT_FUNDS");
//        list.add(hiddenNameAndId);
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "整改后图片");
//        hiddenNameAndId.put("key", "RECTIFICATIONIMG");
//        list.add(hiddenNameAndId);
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "整改方案");
//        hiddenNameAndId.put("key", "RECTIFICATION_PROGRAMME");
//        list.add(hiddenNameAndId);
//
//
//        /**  验收信息  多个人**/
//        List<Map<String, Object>> yanshouList = new ArrayList<>();
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "验收描述");
//        hiddenNameAndId.put("key", "CHECKDESCR");
//        list.add(hiddenNameAndId);
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "是否合格");
//        hiddenNameAndId.put("key", "ISQUALIFIED");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "验收部门");
//        hiddenNameAndId.put("key", "CHECKDEPT");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "验收人");
//        hiddenNameAndId.put("key", "CHECKOR");
//        list.add(hiddenNameAndId);
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "验收时间");
//        hiddenNameAndId.put("key", "CHECKTIME");
//        list.add(hiddenNameAndId);
//
//
//        hiddenNameAndId = new HashMap<>();
//        hiddenNameAndId.put("name", "验收图片");
//        hiddenNameAndId.put("key", "CHECKTIME_IMG");
//        list.add(hiddenNameAndId);
//
//
////		map.put("zhenggaiList",zhenggaiList);
////
////		map.put("yanshouList",yanshouList);
//        map.put("varList", list);
//        map.put("result", "success");
//        return map;
//    }
//
//    /**
//     * 按列导出
//     *
//     * @param
//     * @throws Exception
//     */
//    @RequestMapping(value = "/exportexcel")
//    //// @RequiresPermissions("hidden:edit")
//    @ResponseBody
//    public Object exportexcel() throws Exception {
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        ModelAndView mv = new ModelAndView();
//        String dicParentId = "5e7cf8620ba54ad89719d0be62133c7a";
//        List<Dictionaries> dicList = dictionariesService.listSubDictByParentId(dicParentId);// 字典
//        Map<String, String> dicMap = new HashMap<>();
//        for (Dictionaries pageData : dicList) {
//            dicMap.put(pageData.getBIANMA(), pageData.getNAME());
//        }
//        // 隐患类型
//        String typeParentId = "3babc15144444bdc8d763d0af2bdfff6";
//        List<Dictionaries> typeList = dictionariesService.listSubDictByParentId(typeParentId);// 字典
//        Map<String, String> typeMap = new HashMap<>();
//        for (Dictionaries pageData : typeList) {
//            typeMap.put(pageData.getBIANMA(), pageData.getNAME());
//        }
//
//        // 隐患类型
//        String levelParentId = "5e7cf8620ba54ad89719d0be62133c7a";
//        List<Dictionaries> levelList = dictionariesService.listSubDictByParentId(levelParentId);// 字典
//        Map<String, String> levelMap = new HashMap<>();
//        for (Dictionaries pageData : levelList) {
//            levelMap.put(pageData.getBIANMA(), pageData.getNAME());
//            List<Dictionaries> levelList1 = dictionariesService.listSubDictByParentId(pageData.getDICTIONARIES_ID());
//            for (Dictionaries pageData1 : levelList1) {
//                levelMap.put(pageData1.getBIANMA(), pageData1.getNAME());
//            }
//        }
//
//        PageData corpIdPd = new PageData();
//        corpIdPd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());// CORPINFO_ID
//        Map<String, String> userMap = new HashMap<>();// 查看企业下的所有用户，根据用户id匹配信息
//        List<PageData> userList = usersService.listAllUser(corpIdPd);
//        for (PageData pageData : userList) {
//            userMap.put(pageData.getString("USER_ID"), pageData.getString("NAME"));
//        }
//        Map<String, String> deparMap = new HashMap<>();
//        List<PageData> deparList = departmentService.listAll(corpIdPd);// 查看企业下的所有部门，根据部门id匹配信息
//        for (PageData pageData : deparList) {
//            deparMap.put(pageData.getString("DEPARTMENT_ID"), pageData.getString("NAME"));
//        }
//
//        Map<String, String> sourceMap = new HashMap<>();
//        sourceMap.put("1", "隐患快报");
//        sourceMap.put("2", "清单排查");
//        sourceMap.put("3", "清单排查");
//        sourceMap.put("4", "安全环保检查(监管端)");
//        sourceMap.put("5", "安全环保检查(企业端)");
//        sourceMap.put("6", "消防检查");
//        Map<String, String> stateMap = new HashMap<>();
//        stateMap.put("-2", "待确认");
//        stateMap.put("-1", "已过期");
//        stateMap.put("0", "未提交");
//        stateMap.put("1", "未整改");
//        stateMap.put("2", "已整改");
//        stateMap.put("3", "已复查");
//        stateMap.put("4", "已验收");
//        stateMap.put("5", "忽略隐患");
//        stateMap.put("6", "重大隐患");
//        stateMap.put("7", "待处理的特殊隐患");
//        stateMap.put("8", "已处理的特殊隐患");
//        stateMap.put("10", "验收打回");
//        Map<String, String> rectifType = new HashMap<>();
//        rectifType.put("1", "立即整改");
//        rectifType.put("2", "限期整改");
//        Map<String, Object> haveschemeMap = new HashMap<>();
//        haveschemeMap.put("0", "无");
//        haveschemeMap.put("1", "有");
//        Map<String, Object> ysStatusMap = new HashMap<>();
//        ysStatusMap.put("0", "否");
//        ysStatusMap.put("1", "是");
//        Map<String, Object> isrelevantMap = new HashMap<>();
//        isrelevantMap.put("2", "否");
//        isrelevantMap.put("1", "是");
//
//        Map<String, Object> dataMap = new HashMap<String, Object>();// 传给导出页面的数据
//        List<String> imgKeyId = new ArrayList<>();// 需要查询图片的id标识信息
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID()); // 企业id
//        String KEYWORDS = pd.getString("KEYWORDS"); // 关键词检索条件
//        if (Tools.notEmpty(KEYWORDS))
//            pd.put("KEYWORDS", KEYWORDS.trim());
//        String ISQUALIFIED = pd.getString("ISQUALIFIED"); // 关键词检索条件
//        if (Tools.notEmpty(ISQUALIFIED))
//            pd.put("ISQUALIFIED", ISQUALIFIED.trim());
//        String HIDDENLEVELE = pd.getString("HIDDENLEVELE"); // 关键词检索条件
//        if (Tools.notEmpty(HIDDENLEVELE))
//            pd.put("HIDDENLEVELE", HIDDENLEVELE.trim());
//        String STARTTIME = pd.getString("STARTTIME"); // 关键词检索条件
//        if (Tools.notEmpty(STARTTIME))
//            pd.put("STARTTIME", STARTTIME.trim());
//        String STATE = pd.getString("STATE"); // 关键词检索条件
//        if (Tools.notEmpty(STATE))
//            pd.put("STATE", STATE.trim());
//        String ENDTIME = pd.getString("ENDTIME"); // 关键词检索条件
//        if (Tools.notEmpty(ENDTIME))
//            pd.put("ENDTIME", ENDTIME + " 23:59:59");
//        String DISPOSESTATE = pd.getString("DISPOSESTATE"); // 关键词检索条件
//        if (Tools.notEmpty(DISPOSESTATE)) {
//            pd.put("DISPOSESTATE", DISPOSESTATE.trim());
//            pd.put("SELFUSERID", Jurisdiction.getUSER_ID());
//            pd.put("USERDEPT", Jurisdiction.getDEPARTMENT_ID());
//        }
//        String IS_SELF = pd.getString("IS_SELF"); // 关键词检索条件
//        if (IS_SELF != null && IS_SELF.equals("1"))
//            pd.put("SELF_USER_ID", Jurisdiction.getUSER_ID());
//        // 查看隐患信息
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        if (!Jurisdiction.getIS_MAIN().equals("1")) { //主账号
//            pd.put("queryUserId", Jurisdiction.getUSER_ID());
//        }
//        List<PageData> varOList = hiddenService.listAll(pd);  //导出查询修改不查0、5、7、8、100、101、102  较大、忽略、重大隐患
//        varOList = hiddenUserService.getHiddebFind(varOList);
//        for (PageData pageData : varOList) {
//            imgKeyId.add(pageData.getString("HIDDEN_ID"));
//        }
//
//        // 查询整改方案
//        List<PageData> schemeList = hiddenSchemeService.listAll(corpIdPd);
//        Map<String, PageData> schemeMap = new HashMap<>();
//        for (PageData pageData : schemeList) {
//            schemeMap.put(pageData.getString("HIDDEN_ID"), pageData);
////			imgKeyId.add(pageData.getString("HIDDEN_ID"));
//            imgKeyId.add(pageData.getString("HIDDENSCHEME_ID"));
//        }
//        // 验收信息
//        List<PageData> checkList = hiddenCheckService.listAll(corpIdPd);
//        Map<String, List<PageData>> checkMap = new HashMap<>();
//        Integer checkMaxCount = 1;
//        for (PageData pageData : checkList) {
//            Integer checkCount = 1;
//            List<PageData> vaList = new ArrayList<>();
//            if (checkMap.containsKey(pageData.get("HIDDEN_ID"))) {
//                vaList = checkMap.get(pageData.get("HIDDEN_ID"));
//                checkCount = vaList.size();
//                if (checkMaxCount < checkCount) {
//                    checkMaxCount = checkCount;
//                }
//            }
//            vaList.add(pageData);
//            checkMap.put(pageData.get("HIDDEN_ID").toString(), vaList);
//            imgKeyId.add(pageData.getString("HIDDENCHECK_ID"));
//        }
//
//        String[] imgId = new String[imgKeyId.size()];
//        for (int i = 0; i < imgKeyId.size(); i++) {
//            imgId[i] = imgKeyId.get(i);
//        }
//        PageData imgpd2 = new PageData();
//        imgpd2.put("ArrayDATA_IDS", imgId);
//        List<PageData> imgList = imgFilesService.listAllByIds(imgpd2);
//        List<PageData> acceptlist = hiddenCheckService.listAllByIds(imgpd2);
//        Map<String, Integer> imgCount = new HashMap<>();
//        Integer imgTypeMaxCount1 = 1, imgTypeMaxCount2 = 1, imgTypeMaxCount3 = 1, imgTypeMaxCount4 = 1,
//                imgTypeMaxCount5 = 1, imgTypeMaxCount6 = 1, imgTypeMaxCount7 = 1, imgTypeMaxCount8 = 1;
//
//        Map<String, List<String>> imgMap = new HashMap<>();
//        for (int i = 0; i < imgList.size(); i++) {
//            if (Tools.isEmpty(imgList.get(i).get("TYPE"))) {
//                continue;
//            }
//            if (Tools.isEmpty(imgList.get(i).get("FOREIGN_KEY"))) {
//                continue;
//            }
//            List<String> list = new ArrayList<>();
//            String key = imgList.get(i).getString("FOREIGN_KEY") + ";" + imgList.get(i).get("TYPE");
//            if (imgMap.containsKey(key)) {
//                list = imgMap.get(key);
//            }
//            list.add(imgList.get(i).getString("FILEPATH"));
//            imgMap.put(key, list);
//            String imgType = imgList.get(i).get("TYPE").toString();
//            Integer count = 1;
//            if (imgCount.containsKey(key)) {
//                count = imgCount.get(key) + 1;
//            }
//            if ("1".equals(imgType)) {
//                if (imgTypeMaxCount1 < count) {
//                    imgTypeMaxCount1 = count;
//                }
//            }
//            if ("2".equals(imgType)) {
//                if (imgTypeMaxCount2 < count) {
//                    imgTypeMaxCount2 = count;
//                }
//            }
//            if ("3".equals(imgType)) {
//                if (imgTypeMaxCount3 < count) {
//                    imgTypeMaxCount3 = count;
//                }
//            }
//            if ("4".equals(imgType)) {
//                if (imgTypeMaxCount4 < count) {
//                    imgTypeMaxCount4 = count;
//                }
//            }
//            if ("5".equals(imgType)) {
//                if (imgTypeMaxCount5 < count) {
//                    imgTypeMaxCount5 = count;
//                }
//            }
//            if ("6".equals(imgType)) {
//                if (imgTypeMaxCount6 < count) {
//                    imgTypeMaxCount6 = count;
//                }
//            }
//            if ("7".equals(imgType)) {
//                if (imgTypeMaxCount7 < count) {
//                    imgTypeMaxCount7 = count;
//                }
//            }
//            if ("8".equals(imgType)) {
//                if (imgTypeMaxCount8 < count) {
//                    imgTypeMaxCount8 = count;
//                }
//            }
//            imgCount.put(key, count);
//        }
//
//        List<String> wertitles = new ArrayList<String>();
//        List<JSONObject> rowlist = (List<JSONObject>) JSON.parse(pd.getString("export"));
//        for (JSONObject json : rowlist) {
//            String state = json.get("state").toString();
//            if (state.equals("1")) {
//                if (json.get("key").toString().equals("HIDDENIMG")) {
//                    for (int i = 0; i < imgTypeMaxCount3; i++) {
//                        wertitles.add("隐患图片"); // 11
//                    }
//                } else if (json.get("key").toString().equals("RECTIFICATIONIMG")) {
//                    for (int i = 0; i < imgTypeMaxCount4; i++) {
//                        wertitles.add("整改后图片"); // 11
//                    }
//                } else {
//                    wertitles.add(json.get("name").toString());
//                }
//            }
//        }
//        List<PageData> varList = new ArrayList<PageData>();
//        for (PageData pageData : varOList) {
//            for (int i = 0; i < acceptlist.size(); i++) {
//                if (pageData.getString("HIDDEN_ID").equals(acceptlist.get(i).getString("HIDDEN_ID"))) {
//                    pageData.put("HIDDENCHECK_ID", acceptlist.get(i).getString("HIDDENCHECK_ID"));
//                    pageData.put("CHECKDESCR", acceptlist.get(i).getString("CHECKDESCR"));
//                    pageData.put("ISQUALIFIED", acceptlist.get(i).getString("STATUS"));
//                    pageData.put("CHECKDEPT", acceptlist.get(i).getString("DEPARTMENT_NAME"));
//                    pageData.put("CHECKOR", acceptlist.get(i).getString("NAME"));
//                }
//            }
//            int count = 1;
//            PageData vpd = new PageData();
//            for (JSONObject json : rowlist) {
//                String state = json.get("state").toString();
//                if (state.equals("1")) {
//                    if (Strings.isNotBlank(pageData.getString(json.get("key").toString()))) {
//                        if (json.get("key").toString().equals("SOURCE")) {  //来源
//                            vpd.put("var" + count, sourceMap.get(pageData.get(json.get("key").toString()).toString()));
//                        } else if (json.get("key").toString().equals("HIDDENLEVEL")) { //隐患级别
//                            vpd.put("var" + count, levelMap.get(pageData.get(json.get("key").toString()).toString()));
//                        } else if (json.get("key").toString().equals("STATE")) {  //状态
//                            vpd.put("var" + count, stateMap.get(pageData.get(json.get("key").toString()).toString()));
//                        } else if (json.get("key").toString().equals("RECTIFICATIONTYPE")) {
//                            vpd.put("var" + count, rectifType.get(pageData.getString("RECTIFICATIONTYPE")));
//                        } else if (json.get("key").toString().equals("RECTIFICATIONDEPT")) {
//                            vpd.put("var" + count, deparMap.get(pageData.get(json.get("key").toString()).toString()));
//                        } else if (json.get("key").toString().equals("PID_DEPT_ID")) {
//                            vpd.put("var" + count, deparMap.get(pageData.get(json.get("key").toString()).toString()));
//                        } else if (json.get("key").toString().equals("RECTIFICATIONOR")) {
//                            vpd.put("var" + count, userMap.get(pageData.get(json.get("key").toString()).toString()));
//                        } else if (json.get("key").toString().equals("HAVESCHEME")) {
//                            vpd.put("var" + count, haveschemeMap.get(pageData.get(json.get("key").toString()).toString()));
//                        } else if (json.get("key").toString().equals("HIDDENTYPE")) {
//                            vpd.put("var" + count, pageData.getString("HIDDENTYPENAME"));
//                        } else if (json.get("key").toString().equals("HIDDENPART")) {
//                            vpd.put("var" + count, pageData.getString("HIDDENPARTNAME"));
//                        } else if (json.get("key").toString().equals("findUserNames")) {
//                            vpd.put("var" + count, pageData.getString("findUserNames"));
//                        } else if (json.get("key").toString().equals("findDeptNames")) {
//                            vpd.put("var" + count, pageData.getString("findDeptNames"));
//                        } else if (json.get("key").toString().equals("ISRELEVANT")) {
//                            vpd.put("var" + count, isrelevantMap.get(pageData.get(json.get("key").toString()).toString()));
//                        } else if (json.get("key").toString().equals("ISQUALIFIED")) {
//                            vpd.put("var" + count, ysStatusMap.get(pageData.getString("ISQUALIFIED")));
//                        } else if (json.get("key").toString().equals("CHECKDEPT")) {
//                            vpd.put("var" + count, pageData.getString("CHECKDEPT"));
//                        } else if (json.get("key").toString().equals("CHECKOR")) {
//                            vpd.put("var" + count, pageData.getString("CHECKOR"));
//                        } else {
//                            String val = pageData.get(json.get("key").toString()).toString();
//                            vpd.put("var" + count, val);
//                        }
//                    } else {
//                        if (json.get("key").toString().equals("HIDDENIMG")) {   //隐患图片
//                            List<String> yhImg = imgMap.get(pageData.getString("HIDDEN_ID") + ";3");
//                            for (int i = 0; i < imgTypeMaxCount3; i++) {
//                                if (null != yhImg) {
//                                    if (i < yhImg.size()) {
//                                        vpd.put("img" + (count + i), yhImg.get(i));
//                                    } else {
//                                        vpd.put("img" + (count + i), "");
//                                    }
//                                } else {
//                                    vpd.put("img" + (count + i), "");
//                                }
////								count++;
//                            }
//                            count += imgTypeMaxCount3 - 1;  //
//                        } else {
//                            vpd.put("var" + count, "");
//                        }
//                        if (json.get("key").toString().equals("RECTIFICATIONIMG")) {
//                            List<String> zgImg = imgMap.get(pageData.getString("HIDDEN_ID") + ";4");  //整改图片
//                            for (int i = 0; i < imgTypeMaxCount4; i++) {
//                                if (null != zgImg) {
//                                    if (i < zgImg.size()) {
//                                        vpd.put("img" + (count + i), zgImg.get(i));
//                                    } else {
//                                        vpd.put("img" + (count + i), "");
//                                    }
//                                } else {
//                                    vpd.put("img" + (count + i), "");
//                                }
////								count++;
//                            }
//                            count += imgTypeMaxCount4 - 1;
//                        } else {
//                            vpd.put("var" + count, "");
//                        }
//
//                        if (json.get("key").toString().equals("CHECKTIME_IMG")) {  //验收图片
//                            List<String> ysImg = imgMap.get(pageData.getString("HIDDENCHECK_ID") + ";5");
//                            for (int i = 0; i < imgTypeMaxCount5; i++) {
//                                if (null != ysImg) {
//                                    if (i < ysImg.size()) {
//                                        vpd.put("img" + (count + i), ysImg.get(i));
//                                    } else {
//                                        vpd.put("img" + (count + i), "");
//                                    }
//                                } else {
//                                    vpd.put("img" + (count + i), "");
//                                }
////								count++;
//                            }
//                            count += imgTypeMaxCount5 - 1;
//                        } else {
//                            vpd.put("var" + count, "");
//                        }
//
////						vpd.put("var"+count,"");
//                    }
//                }
//                count++;
//            }
//            varList.add(vpd);
//        }
//        dataMap.put("titles", wertitles);
//        dataMap.put("varList", varList);
//        HiddenExcelImgView erv2 = new HiddenExcelImgView();
//        mv = new ModelAndView(erv2, dataMap);
//        return mv;
//    }
//
//    @RequestMapping(value = "/listForAhZp")
//    // @RequiresPermissions("hidden:list")
//    @ResponseBody
//    public Object listFoAhZp(Page page) throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
////		pd.put("CORPINFO_ID",Jurisdiction.getCORPINFO_ID());
//        page.setPd(pd);
//        List<PageData> varList = hiddenService.listForSafetyEnvironmental(page); // 列出Hidden列表
//        varList = hiddenUserService.getHiddebFind(varList);
//        for (PageData vector : varList) {
//            safetyenvironmentalService.departmentUtil(vector);
//        }
//        map.put("varList", varList);
//        map.put("page", page);
//        map.put("result", errInfo);
//        return map;
//    }
//
//    /**
//     * 添加隐患信息，以后都会使用这一个接口
//     * 如果就修改，请通知
//     * <p>
//     * 问题：暂存的问题
//     * 所有的参数是否是必填
//     * 返回参数有固定信息
//     *
//     * @return
//     * @throws Exception
//     */
//    @RequestMapping(value = "/addHiddenApi")
//    // @RequiresPermissions("hidden:add")
//    @ResponseBody
//    public Object addHiddenApi() throws Exception {
//        Map<String, Object> map = new HashMap<String, Object>();
//        String errInfo = "success";
//        PageData pd = new PageData();
//        pd = this.getPageData();
//        /**
//         * SOURCE 隐患来源
//         * HIDDENDESCR 隐患描述
//         * DISCOVERYTIME 发现时间 （2022-08-17 10:08）
//         * RECTIFICATIONTYPE 整改类型（ 1 立即整改    2   限期整改）
//         * HIDDENLEVEL  隐患级别 ， 字典 5e7cf8620ba54ad89719d0be62133c7a，编码
//         * CONFIRM_USER 隐患确认人
//         * HIDDENTYPE 隐患类型，  字典 3babc15144444bdc8d763d0af2bdfff6 ，编码
//         * ISRELEVANT 是否相关方（1是2否） 默认否
//         *
//         *  如果是清单的时候
//         *  RISK_UNIT	 风险单元
//         * IDENTIFICATION 辨识部位
//         * RISK_DESCR 存在风险
//         * RISK_POSITION 风险点位置
//         * LEVEL 风险分级
//         * CHECK_CONTENT 检查内容
//         *
//         * 如果是立即整改
//         * RECTIFYDESCR  整改描述
//         *
//         * 隐患图片 ，隐患视频 自己通过上传附件上传，暂时不处理
//         */
//        /**
//         * 缺少必填参数:RISK_UNIT  IDENTIFICATION  RISK_POSITION
//         *  暂存
//         */
//        String serl = "SOURCE,HIDDENDESCR,DISCOVERYTIME,RECTIFICATIONTYPE,HIDDENLEVEL," +
//                "HIDDENTYPE,ISRELEVANT";
//
//        if ("2".equals(pd.getString("SOURCE")) || "6".equals(pd.getString("SOURCE"))) {//如果是清单检查，需要填入其他必填项
////			serl +=",RISK_UNIT,IDENTIFICATION,RISK_DESCR,RISK_POSITION,LEVEL,CHECK_CONTENT";
//            serl += ",RISK_DESCR,LEVEL,CHECK_CONTENT";
//        }
//        if ("2".equals(pd.getString("SOURCE")) || "6".equals(pd.getString("SOURCE"))) {//如果是清单检查，需要填入其他必填项
////			serl +=",RISK_UNIT,IDENTIFICATION,RISK_DESCR,RISK_POSITION,LEVEL,CHECK_CONTENT";
//            serl += ",RISK_DESCR,LEVEL,CHECK_CONTENT";
//        }
//        if (!Tools.isEmpty(pd.getString("HIDDENPART"))) { // 如果用户选择或者填入隐患部位，就需要知道是选择的还是手填的
//            serl += ",hiddenPartType";
//        }
//        if ("1".equals(pd.getString("RECTIFICATIONTYPE"))) { //如果用户立即整改。就需要填入整改描述
//            serl += ",RECTIFYDESCR";
//        }
//        Integer code = HasAllRequired.hasAllRequired(pd, serl);
//        if (code != 000000) {
//            return ResultCodeConstant.resMap(code);
//        }
//        /**  需要我必填的  */
//        pd.put("HIDDEN_ID", this.get32UUID());
//        if ("0".equals(pd.getString("STATE"))) { //在上传隐患清单的时候，需要暂存信息，其他清单全部都是待确认
//            pd.put("STATE", "0");
//        } else {
//            pd.put("STATE", "-2");
//        }
//
//        pd.put("CREATOR", Jurisdiction.getUSER_ID());
//        pd.put("CREATTIME", DateUtil.date2Str(new Date()));
//        pd.put("ISDELETE", "0");
//        pd.put("CORPINFO_ID", Jurisdiction.getCORPINFO_ID());
//        /** 处理 隐患 部位的方法 .如果用户填入的隐患部位是输入的   */
//        if ("value".equals(pd.getString("hiddenPartType"))) {
//            PageData hiddenRegion = hiddenRegionService.saveHidden(pd.getString("HIDDENPART"));
//            pd.put("HIDDENPART", hiddenRegion.getString("HIDDENREGION_ID"));
//        }
//        /** 隐患的主要负责人   一条隐患 多个隐患发现人 ，把多个信息填入这个张表中   */
//        hiddenUserService.saveRectificationo(pd.getString("findCreator"), pd.getString("HIDDEN_ID"), "1");
//        /**   初始化隐患确认信息 记录隐患发现人的隐患等级等信息  */
//        hiddenExamineService.saveConfirm(pd);
//
//        /*  隐患的立即整改  填入整改信息，其他的信息是一样的 */
//        if ("1".equals(pd.getString("RECTIFICATIONTYPE"))) {
//            pd.put("RECTIFICATIONTIME", DateUtil.getDay()); // 整改时间
//            pd.put("RECTIFICATIONOR", Jurisdiction.getUSER_ID()); // 整改人
//            pd.put("RECTIFICATIONDEPT", Jurisdiction.getDEPARTMENT_ID()); // 整改部门
//            pd.put("STATE", "-2");
//        }
//        /**  重大隐患管理 , 如果是重大隐患，隐患确认必须是部门负责人*/
//        if (pd.getString("HIDDENLEVEL").equals("jdyh001") || pd.getString("HIDDENLEVEL").equals("hiddenLevel2002")) {//判断是否是重大隐患
//            PageData loginDeptPd = new PageData();
//            loginDeptPd.put("DEPARTMENT_ID", Jurisdiction.getDEPARTMENT_ID());
//            PageData longinfoUserDept = departmentService.findById(loginDeptPd);//获取登录人部门信息
//            if (Tools.isEmpty(longinfoUserDept.getString("HEADMAN"))) {// 查看部门是否有负责人
//                return ResultCodeConstant.resMap(000201); //所在部门未维护部门负责人
//            } else {//如何维护了，隐患确认人就要成为部门负责人
//                pd.put("CONFIRM_USER", longinfoUserDept.getString("HEADMAN"));//通过名字查询用户获取出ID
//            }
//        }
//        hiddenService.save(pd);
//        if ("-2".equals(pd.getString("STATE"))) {
//            /* 发送隐患的通知公告  */
//            String synpsis = "";
//            if (pd.getString("HIDDENLEVEL").equals("jdyh001") || pd.getString("HIDDENLEVEL").equals("hiddenLevel2002")) {
//                synpsis = "重大隐患管理 - 发现隐患部门责任人确认";
//            } else {
//                synpsis = "隐患确认";
//            }
//            messageService.sendMessageByParameter("HIDDEN_MAIL_001", "友情提示：有一条隐患需要确认", pd.getString("CORPINFO_ID"), pd.getString("CONFIRM_USER"), pd.getString("HIDDEN_ID"),
//                    pd.getString("HIDDENDESCR"), "隐患确认", "确认", "", "");
//        }
//
//
//        /**
//         * 可以为空的
//         *  POSITIONDESC 隐患位置描述
//         *  HIDDENPART 隐患部位 (可以手写，如果传入，就要传入 hiddenPartType)
//         * hiddenPartType(select选择的，传入id,value输入的)
//         * 隐患位置信息 ：
//         *  LONGITUDE 经度 ， LATITUDE 纬度（自己的地图）
//         *  findCreator ,多个隐患发现人的时候填写逗号分割， （去除自己）
//         *  整改部门 , RECTIFICATIONDEPT
//         *  整改人， RECTIFICATIONOR
//         *  整改期限 ，RECTIFICATIONDEADLINE
//         *
//         */
//
//        map.put("result", errInfo);
//        map.put("pd", pd);
//        return map;
//    }
//}
