package com.zcloud.service.platformPaper;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

/**
 * 说明：阶段试卷和习题关系表
 * 作者：luoxiaobao
 * 时间：2021-12-17
 * 官网：www.zcloudchina.com
 */
public interface PlatformStageExamPaperInputQuestionService{

	/**新增
	 * @param pd
	 * @throws Exception
	 */
	public void save(PageData pd)throws Exception;

	/**删除
	 * @param pd
	 * @throws Exception
	 */
	public void delete(PageData pd)throws Exception;

	/**修改
	 * @param pd
	 * @throws Exception
	 */
	public void edit(PageData pd)throws Exception;

	/**列表
	 * @param page
	 * @throws Exception
	 */
	public List<PageData> list(Page page)throws Exception;

	/**列表(全部)
	 * @param pd
	 * @throws Exception
	 */
	public List<PageData> listAll(PageData pd)throws Exception;

	/**通过id获取数据
	 * @param pd
	 * @throws Exception
	 */
	public PageData findById(PageData pd)throws Exception;

	/**批量删除
	 * @param ArrayDATA_IDS
	 * @throws Exception
	 */
	public void deleteAll(String[] ArrayDATA_IDS)throws Exception;
	/**新增(保存抽取后的试题数据)
	 * @param pd
	 * @throws Exception
	 */
	public void saveAll(PageData pd, List<PageData> questions) throws Exception;

	/**列表(全部) 关联习题信息 QUESTION
	 * @param pd
	 * @throws Exception
	 */
	public List<PageData> listAllAndQuestion(PageData pd)throws Exception;
}

