package com.zcloud.service.video;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;
import java.util.Map;

/**
 * 说明：视频管理
 * 作者：luoxiaobao
 * 时间：2021-05-10
 * 官网：www.zcloudchina.com
 */
public interface VideoManagerService {

	/**新增
	 * @param pd
	 * @throws Exception
	 */
	public void save(PageData pd)throws Exception;

	/**删除
	 * @param pd
	 * @throws Exception
	 */
	public void delete(PageData pd)throws Exception;
	/**修改
	 * @param pd
	 * @throws Exception
	 */
	public void editZhiding(PageData pd)throws Exception;

	/**修改
	 * @param pd
	 * @throws Exception
	 */
	public void edit(PageData pd)throws Exception;

	public void editPls(PageData pd)throws Exception;

	public void editIsShowBycorpinfoid(PageData pd)throws Exception;
	public void editIsShow(PageData pd)throws Exception;

	/**列表
	 * @param page
	 * @throws Exception
	 */
	public List<PageData> list(Page page)throws Exception;

	/**列表(全部)
	 * @param pd
	 * @throws Exception
	 */
	public List<PageData> listAll(PageData pd)throws Exception;

	/**通过id获取数据
	 * @param pd
	 * @throws Exception
	 */
	public PageData findById(PageData pd)throws Exception;

	/**批量删除
	 * @param ArrayDATA_IDS
	 * @throws Exception
	 */
	public void deleteAll(String[] ArrayDATA_IDS)throws Exception;

    PageData findByCode(PageData videoPd);

	List<PageData> listApp(Page page);

    void updateAiByOUTSOURCED_ID(PageData pd);

    List<PageData> getCameraAlarmCount(PageData pageData);

	List<PageData> getCameraAlarmTypeCount(PageData pageData);

	PageData getCameraAlarmTimeCount(PageData pageData);

	PageData getCameraTopToShow(PageData pageData);

	List<PageData> getCameraList(PageData pageData) throws Exception;

    void setVideoPassWord(PageData pageData);

	PageData getVideoPassWordByCorp(PageData pageData);
}

